import pymysql
import time
import detect_conflict
import multiprocessing
from concurrent.futures import ThreadPoolExecutor
import re
class getoutofloop(Exception): pass
from DBUtils.PooledDB import PooledDB
from threading import RLock
LOCK = RLock()

def get_arising_date(e_type1,e_type2):
    sql_04 = "select project,version,conflicting_library,arising_date,resolved_date,lasting_time,e_type,cs from evaluation_info where (e_type='%s' or e_type='%s') " % (
    e_type1, e_type2)
    # print(sql_04)
    datas = ""
    host = "rm-j6cgph88etye1rs2xyo.mysql.rds.aliyuncs.com"
    user = "pypi"
    password = "Aa12212748"
    db_name = "pypi_validity_evaluation"
    try:
        db_02 = pymysql.connect(host, user, password, db_name)
        # 执行sql语句
        sql_02_cursor = db_02.cursor()
        sql_02_cursor.execute(sql_04)
        datas = sql_02_cursor.fetchall()  # 获取所有的数据
        sql_02_cursor.close()
        db_02.close()
    except:
        print("get_arising_date()  dberror")
    return datas

def get_arising_date_by_release(e_type1,e_type2,project,version):
    sql_04 = "select project,version,conflicting_library,arising_date,resolved_date,lasting_time,e_type from evaluation_info where (e_type='%s' or e_type='%s')  and project='%s' and version='%s'" % (
    e_type1, e_type2,project,version)
    # print(sql_04)
    datas = ""
    host = "rm-j6cgph88etye1rs2xyo.mysql.rds.aliyuncs.com"
    user = "pypi"
    password = "Aa12212748"
    db_name = "pypi_validity_evaluation"
    try:
        db_02 = pymysql.connect(host, user, password, db_name)
        # 执行sql语句
        sql_02_cursor = db_02.cursor()
        sql_02_cursor.execute(sql_04)
        datas = sql_02_cursor.fetchone()  # 获取所有的数据
        sql_02_cursor.close()
        db_02.close()
    except:
        print("get_arising_date()  dberror")
    return datas

def get_metrics_Pattern_A(e_type1,e_type2):
    eva_datas=get_arising_date(e_type1,e_type2)
    total_lasting_time = 0
    total_count = 0
    for eva_data in eva_datas:
        total_count=total_count+1
        project=eva_data[0]
        version=eva_data[1]
        conflicting_library=eva_data[2]
        arising_date=eva_data[3]
        resolved_dat=eva_data[4]
        lasting_time=eva_data[5]
        e_type=eva_data[6]
        total_lasting_time=total_lasting_time+int(lasting_time)
    print("*************************************************************************")
    print("PatternA:", total_count)
    print("Fixed:", total_count)
    resolving_ratio_PA=total_lasting_time/total_lasting_time
    print("resolving ratio:",total_lasting_time/total_lasting_time)
    lasting_time=total_lasting_time / total_count
    print("lasting_time", total_lasting_time / total_count)
    return total_count,total_count,resolving_ratio_PA,lasting_time

def get_metrics_Type_1_2(e_type1,e_type2):
    eva_datas=get_arising_date(e_type1,e_type2)
    total_lasting_time = 0
    total_count = 0
    no_fix_count = 0
    fix_count = 0
    type_1_count = 0
    type_2_count = 0
    case1_count=0
    case2_count=0


    for eva_data in eva_datas:
        total_count=total_count+1
        project=eva_data[0]
        version=eva_data[1]
        conflicting_library=eva_data[2]
        arising_date=eva_data[3]
        resolved_dat=eva_data[4]
        lasting_time=eva_data[5]
        e_type=eva_data[6]
        cs = eva_data[7]
        if 'Type_1' in e_type:
            type_1_count=type_1_count+1
        elif 'Type_2' in e_type:
            type_2_count=type_2_count+1
        if lasting_time == -1:
            lasting_time=0
            no_fix_count=no_fix_count+1
        else:
            fix_count=fix_count+1
        if cs==1:
            case1_count=case1_count+1
        elif cs==0:
            case2_count=case2_count+1
        total_lasting_time=total_lasting_time+int(lasting_time)
    # print("total_lasting_time", total_lasting_time)
    # print("lasting_time", total_lasting_time/fix_count, "total_count:", total_count)
    # print("type_1_count",type_1_count, "type_2_count:", type_2_count)
    # print("no_fix_count", no_fix_count, "fix_count:", fix_count)
    # print("case1_count", case1_count, "case2_count:", case2_count)
    print("*************************************************************************")
    print("type_1:",type_1_count)
    print("type_2", type_2_count)
    print("case_1:", case1_count)
    print("case_2", case2_count)
    resolving_ratio=fix_count / total_count
    print("resolving ratio:",resolving_ratio)
    lasting_time=total_lasting_time/fix_count
    print("lasting_time:",total_lasting_time/fix_count)
    return type_1_count,type_2_count,case1_count,case2_count,resolving_ratio,lasting_time

def readtext(url):
     f = open(url,encoding='utf-8')
     lines = f.readlines()
     project=""
     conflicting_library=""
     version=""
     arising_date=""
     resolved_date=""
     lasting_time=""
     # e_type=""

     total_lasting_time1=0
     total_lasting_time2=0
     total_count1=0
     case1_count = 0
     case2_count = 0
     for line in lines:

          # print(line)
          # line.replace('/n', '')
          line = line.strip('\n')
          tital=line.split(':')[0]
          pattern = line.split(':')[-1]
          pattern=pattern.replace(' ','')
          # print(tital)

          if tital=='Project':
               project=pattern
          elif tital=='Conflicting library':
               conflicting_library=pattern
          elif tital == 'Version number (containing DC issue)':
               version = pattern
          elif tital == 'Date of DC issue arising':
               arising_date = pattern
          elif tital == 'Date of DC issue being resolved':
               resolved_date = pattern
          elif tital == 'Lasting time':
               lasting_time = pattern

               total_lasting_time1=total_lasting_time1+int(lasting_time)
               total_count1 = total_count1 + 1
               # print("*********************")
               # print("project: ", project)
               # print("conflicting_library: ", conflicting_library)
               # print("version: ", version)
               # print("arising_date: ", arising_date)
               # print("resolved_date: ", resolved_date)
               # print("lasting_time: ", lasting_time)
               # print("*********************")
               eva_data=get_arising_date_by_release('201901_06Pattern_A','201901_06Pattern_A', project, version)

               project1 = eva_data[0]
               version1 = eva_data[1]
               conflicting_library1 = eva_data[2]
               arising_date1 = eva_data[3]
               resolved_dat1 = eva_data[4]
               lasting_time1 = eva_data[5]
               e_type1 = eva_data[6]
               total_lasting_time2=total_lasting_time2+int(lasting_time1)
               if str(lasting_time)!=str(lasting_time1):
                   print("*********************")
                   print("project: ", project)
                   print("conflicting_library: ", conflicting_library)
                   print("version: ", version)
                   print("arising_date: ", arising_date)
                   print("resolved_date: ", resolved_date)
                   print("lasting_time: ", lasting_time)
                   print("lasting_time1: ", lasting_time1)
                   print("*********************")

               insert_status(project, version, '201901_06Pattern_A')

               project = ""
               conflicting_library = ""
               version = ""
               arising_date = ""
               resolved_date = ""
               lasting_time = ""
          if 'Not being resolved' in line:
              # total_count = total_count + 1
              lasting_time=-1
              print("*********************")
              print("project: ",project)
              print("conflicting_library: ",conflicting_library)
              print("version: ",version)
              print("arising_date: ",arising_date)
              print("resolved_date: ",resolved_date)
              print("lasting_time: ",lasting_time)
              print("*********************")
              project = ""
              conflicting_library = ""
              version = ""
              arising_date = ""
              resolved_date = ""
              lasting_time = ""
          # project_pattern = re.search('Project: (.*?)',str(line), re.S)
          # print(project_pattern)
          # if project_pattern is not None and project_pattern!='':
          #      project_date = project_pattern.group(1)
          #      print(project_date)
     print("total_lasting_time1",total_lasting_time1,"total_lasting_time2",total_lasting_time2,"total_count1:",total_count1)
     f.close()

def insert_status(file_name, version, e_type):
    sql_forecast_date = "update evaluation_info set e_status= '%s'  where project='%s' and version='%s' and e_type='%s'" % ("1",file_name,version,e_type)
    host = "rm-j6cgph88etye1rs2xyo.mysql.rds.aliyuncs.com"
    user = "pypi"
    password = "Aa12212748"
    db_name = "pypi_validity_evaluation"
    try:
        # 执行sql语句
        # print(sql)
        db_insert_status =pymysql.connect(host, user, password, db_name)
        cursor_insert_status = db_insert_status.cursor()
        cursor_insert_status.execute(sql_forecast_date)
        db_insert_status.commit()
    except:
        print("write_versionname() dberror")
        # 发生错误时回滚
        db_insert_status.rollback()
    finally:
        db_insert_status.close()

def main111(startdate,enddate):

    starttimeArray = time.strptime(startdate, "%Y-%m-%d")
    starttimeStamp = int(time.mktime(starttimeArray))
    endtimeArray = time.strptime(enddate, "%Y-%m-%d")
    endtimeStamp = int(time.mktime(endtimeArray))
    span=endtimeStamp-starttimeStamp
    span_date=span/86400
    return span_date

def get_metrics(url,e_type1,e_type2,e_type3):


    PatternA_num=''
    PatternA_Fixed=''
    PatternA_ratio=''
    PatternA_lasting_time=''
    type_1=''
    type_2=''
    type_case_1=''
    type_case_2=''
    resolving_ratio=''
    type_lasting_time=''

    (PatternA_num,PatternA_Fixed,PatternA_ratio,PatternA_lasting_time)=get_metrics_Pattern_A(e_type1,e_type1)
    (type_1,type_2,type_case_1,type_case_2,resolving_ratio,type_lasting_time)=get_metrics_Type_1_2(e_type2,e_type3)

    ratio: 0.9354838709677419
    lasting_time: 100.79310344827586

    with open(url, 'a', encoding='utf-8') as f:
        f.write("*****************************************************************************************************" + "\n")
        f.write("PatternA:" + str(PatternA_num) + "\n")
        f.write("Fixed:" + str(PatternA_Fixed) + "\n")
        f.write("resolving_ratio:" + str(PatternA_ratio) + "\n")
        f.write("lasting_time:" + str(PatternA_lasting_time) + "\n")
        f.write("*****************************************************************************************************" + "\n")
        f.write("type_1:" + str(type_1) + "\n")
        f.write("type_2:" + str(type_2) + "\n")
        f.write("case_1:" + str(type_case_1) + "\n")
        f.write("case_2:" + str(type_case_2) + "\n")
        f.write("resolving_ratio:" + str(resolving_ratio) + "\n")
        f.write("lasting_time:" + str(type_lasting_time) + "\n")
        f.write("*****************************************************************************************************" + "\n")


if __name__ == '__main__':
    # url = "C:\\Users\\lizhenming\\Desktop\\Evaluation dataset\\20190101-20190630\\Potential_DC_issue_Type_2.txt"
    # e_type = "201901_06Type_2"
    # url="C:\\20190101-20190630\\DC_issue_Pattern_A.txt"
    # url="C:\\Evaluation dataset\\20190101-20190630\\DC_issue_Pattern_A.txt"
    # url = "C:\\Users\\lizhenming\\Desktop\\Evaluation dataset\\20190101-20190630\\DC_issue_Pattern_A.txt"
    # e_type="201901_06Pattern_A"
    # readtext(url)
    # get_metrics_Pattern_A('201901_06Pattern_A','201901_06Pattern_A')
    # startdate = "2018-01-13"
    # enddate = "2018-02-20"
    # main111(startdate, enddate)

    # url='C:\\20170101-20170630\\Metrics.txt'

    get_metrics('C:\\20170101-20170630\\Metrics.txt', '201701_06Pattern_A', '201701_06Type_1', '201701_06Type_2')
    get_metrics('C:\\20170701-20171231\\Metrics.txt', '201707_12Pattern_A', '201707_12Type_1', '201707_12Type_2')
    get_metrics('C:\\20180101-20180630\\Metrics.txt', '201801_06Pattern_A', '201801_06Type_1', '201801_06Type_2')
    get_metrics('C:\\20180701-20181231\\Metrics.txt', '201807_12Pattern_A', '201807_12Type_1', '201807_12Type_2')
    get_metrics('C:\\20190101-20190630\\Metrics.txt', '201901_06Pattern_A', '201901_06Type_1', '201901_06Type_2')
    # get_metrics_Pattern_A('201701_06Pattern_A', '201701_06Pattern_A')
    # get_metrics_Type_1_2('201701_06Type_1', '201701_06Type_2')
    #
    # get_metrics_Pattern_A('201707_12Pattern_A', '201707_12Pattern_A')
    # get_metrics_Type_1_2('201707_12Type_1', '201707_12Type_2')
    #
    # get_metrics_Pattern_A('201801_06Pattern_A', '201801_06Pattern_A')
    # get_metrics_Type_1_2('201801_06Type_1', '201801_06Type_2')
    #
    # get_metrics_Pattern_A('201807_12Pattern_A', '201807_18Pattern_A')
    # get_metrics_Type_1_2('201807_12Type_1', '201807_12Type_2')
    #
    # get_metrics_Pattern_A('201901_06Pattern_A', '201901_06Pattern_A')
    # get_metrics_Type_1_2('201901_06Type_1', '201901_06Type_2')
