/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 80016
 Source Host           : localhost:3306
 Source Schema         : pypi_validity_evaluation

 Target Server Type    : MySQL
 Target Server Version : 80016
 File Encoding         : 65001

 Date: 23/01/2020 20:43:24
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for evaluation_info
-- ----------------------------
DROP TABLE IF EXISTS `evaluation_info`;
CREATE TABLE `evaluation_info`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `project` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `conflicting_library` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `version` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `arising_date` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `resolved_date` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `lasting_time` int(10) NULL DEFAULT NULL,
  `e_type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `e_status` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `cs` int(5) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 939 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of evaluation_info
-- ----------------------------
INSERT INTO `evaluation_info` VALUES (399, 'abilian-crm-core', 'numpy', '0.1.12', '2017-02-02', '2017-04-19', 76, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (400, 'awesto-djangocms-carousel', 'django', '0.1.0', '2017-02-22', '2017-02-23', 2, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (401, 'cinch', 'jinja2', '0.5.0', '2017-02-28', '2017-04-18', 49, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (402, 'cloudshell-networking-devices', 'cloudshell-shell-core', '1.0.13', '2017-01-31', '2017-02-21', 21, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (403, 'confidant', 'cryptography', '1.1.20', '2017-01-06', '2017-01-11', 5, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (404, 'documenttemplate', 'extensionclass', '3.0a1', '2017-01-19', '2017-02-25', 37, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (405, 'dvh-analytics', 'matplotlib', '0.0.1', '2017-05-29', '2017-05-29', 1, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (406, 'ftw-mobile', 'extensionclass', '1.6.5', '2017-01-18', '2017-02-27', 40, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (407, 'kinto-attachment', 'pyramid', '1.1.1', '2017-02-01', '2017-03-04', 31, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (408, 'kinto-portier', 'pyramid', '0.2.0', '2017-02-10', '2017-03-08', 26, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (409, 'misago', 'html5lib', '0.6a6', '2017-03-19', '2017-03-25', 6, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (410, 'misago', 'html5lib', '0.6a8', '2017-04-08', '2017-04-12', 4, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (411, 'molo-surveys', 'django', '2.1.0', '2017-02-15', '2017-03-30', 43, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (412, 'monasca-api', 'pbr', '1.6.1', '2017-03-14', '2017-04-14', 31, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (413, 'networking-arista', 'pbr', '2016.2.1', '2017-03-18', '2017-03-20', 2, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (414, 'networking-arista', 'pbr', '2016.2.2', '2017-03-28', '2017-03-29', 2, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (415, 'pathvalidate', 'pytest', '0.13.0', '2017-01-03', '2017-02-11', 39, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (416, 'pugnlp', 'matplotlib', '0.0.4', '2017-05-24', '2017-06-22', 29, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (417, 'python-heatclient', 'python-keystoneclient', '1.1.1', '2017-04-20', '2017-04-25', 5, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (418, 'python-nagios-helpers', 'sphinx', '0.1.11', '2017-01-26', '2017-01-31', 5, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (419, 'python-openstackclient', 'python-keystoneclient', '3.7.0', '2017-01-16', '2017-01-27', 11, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (420, 'python-textops', 'sphinx', '0.2.10', '2017-01-26', '2017-01-31', 5, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (421, 'trakt-py', 'coverage', '2.12.0', '2017-01-11', '2017-03-06', 54, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (422, 'wagtailvideos', 'django', '0.3.1', '2017-01-30', '2017-05-04', 94, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (423, 'aiohttp-devtools', 'aiohttp', '0.2.1', '2017-03-16', '2017-03-21', 5, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (424, 'azure-cli', 'urllib3', '0.1.1b1', '2017-05-29', '2017-05-30', 2, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (425, 'azure-cli-appservice', 'urllib3', '0.1.1b3', '2017-05-27', '2017-05-30', 4, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (426, 'breaker', 'requests', '1.5.2', '2017-01-05', '2017-01-06', 2, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (427, 'breaker', 'requests', '1.5.6', '2017-01-06', '2017-01-06', 1, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (428, 'django-jinja-knockout', 'html5lib', '0.4.2', '2017-03-08', '2017-03-22', 14, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (429, 'django-surveys', 'django', '0.3.1', '2017-01-19', '2017-03-10', 50, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (430, 'fastweb', 'tornado', '1.3.1', '2017-02-15', '2017-03-27', 40, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (431, 'google-cloud', 'google-cloud-logging', '0.23.0', '2017-02-25', '2017-04-28', 62, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (432, 'hastexo-xblock', 'pbr', '0.4.2', '2017-01-10', '2017-01-17', 7, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (433, 'heat-translator', 'python-keystoneclient', '0.7.0', '2017-04-22', '2017-05-02', 10, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (434, 'instabot', 'tqdm', '0.2.0a', '2017-01-22', '2017-01-23', 2, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (435, 'karbor', 'python-keystoneclient', '0.1.1', '2017-04-21', '2017-05-20', 29, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (436, 'kinto-dist', 'kinto', '2.1.0', '2017-06-07', '2017-06-12', 6, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (437, 'loafer', 'aiohttp', '1.0.0', '2017-04-02', '2017-04-09', 9, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (438, 'madcore', 'pbr', '0.4.2', '2017-03-08', '2017-04-10', 33, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (439, 'misago', 'html5lib', '0.6a1', '2017-01-22', '2017-03-11', 48, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (440, 'molo-surveys', 'django', '2.0.0', '2017-01-28', '2017-04-04', 61, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (441, 'monasca-log-api', 'pbr', '1.4.1', '2017-04-03', '2017-04-19', 16, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (442, 'openstack-interpreter', 'python-keystoneclient', '0.1.1', '2017-04-21', '2017-05-01', 10, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (443, 'panstamps', 'requests', '0.3.8', '2017-01-20', '2017-02-03', 14, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (444, 'pretix', 'html5lib', '1.0.0', '2017-02-03', '2017-03-08', 33, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (445, 'pyleoclim', 'pandas', '0.1.0', '2017-01-20', '2017-02-03', 14, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (446, 'pyleoclim', 'pandas', '0.2.0', '2017-06-18', '2017-06-23', 6, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (447, 'pypolyglot', 'requests', '0.8.2', '2017-01-12', '2017-03-02', 49, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (448, 'shorttext', 'murmurhash', '0.2.1', '2017-02-23', '2017-03-14', 19, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (449, 'shorttext', 'murmurhash', '0.3.2', '2017-03-28', '2017-04-19', 22, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (450, 'sorna-agent', 'aiohttp', '0.8.0', '2017-01-10', '2017-02-27', 48, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (451, 'spacy-api', 'murmurhash', '0.0.2', '2017-06-02', '2017-06-14', 14, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (452, 'vitrage', 'python-keystoneclient', '1.4.0', '2017-04-22', '2017-06-08', 47, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (453, 'wagtailvideos', 'django', '0.3.0', '2017-01-18', '2017-05-04', 106, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (454, 'zops-jenkins-jobs', 'pbr', '0.1.0', '2017-03-08', '2017-03-17', 10, '201701_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (455, 'abilian-crm-core', 'tqdm', '0.1.15', '2017-07-24', '2017-08-02', 9, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (456, 'aiohttp-oauth', 'aiohttp', '0.5.0', '2017-07-17', '2017-10-03', 78, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (457, 'cinch', 'ansible', '0.8.0', '2017-09-11', '2017-09-13', 3, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (458, 'dask-ml', 'tornado', '0.2.0', '2017-10-23', '2017-10-23', 1, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (459, 'django-danceschool', 'django', '0.1.0', '2017-08-02', '2017-08-03', 2, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (460, 'django-danceschool', 'django', '0.1.2', '2017-08-04', '2017-08-10', 7, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (461, 'django-x509', 'cryptography', '0.3.1', '2017-12-01', '2017-12-06', 6, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (462, 'edge-genome', 'django', '0.4.2', '2017-08-01', '2017-11-03', 94, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (463, 'goodtables', 'rfc3986', '1.4.0', '2017-09-08', '2017-09-19', 12, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (464, 'guillotina-rediscache', 'aiohttp', '1.0.5', '2017-10-02', '2017-10-17', 16, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (465, 'invenio-communities', 'elasticsearch-dsl', '1.0.0a16', '2017-11-08', '2017-12-11', 33, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (466, 'invenio-records-rest', 'elasticsearch-dsl', '1.0.0b2', '2017-10-04', '2017-12-02', 59, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (467, 'kinto-dist', 'pyramid', '4.5.0', '2017-11-17', '2017-11-21', 5, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (468, 'myo', 'amino', '0.31.4', '2017-08-20', '2017-08-22', 3, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (469, 'nlpia', 'pypandoc', '0.0.30', '2017-10-20', '2017-11-01', 12, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (470, 'pykoko', 'murmurhash', '0.1.7', '2017-11-14', '2017-12-20', 36, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (471, 'registryctl', 'pbr', '0.1.0.dev2', '2017-08-20', '2017-08-24', 5, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (472, 'riko', 'chardet', '0.52.1', '2017-08-09', '2017-08-12', 4, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (473, 'sevenbridges-python', 'requests', '0.8.0', '2017-07-07', '2017-08-22', 46, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (474, 'sorna-agent', 'aiohttp', '0.9.9', '2017-07-18', '2017-07-19', 2, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (475, 'superset', 'flask-sqlalchemy', '0.19.0', '2017-08-02', '2017-08-24', 22, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (476, 'toon', 'numpy', '0.5.1', '2017-10-04', '2017-10-24', 21, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (477, 'bigqueryexporter', 'google-cloud-storage', '0.0.2', '2017-10-19', '2017-11-07', 19, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (478, 'citrination-client', 'six', '1.5.1', '2017-09-17', '2017-11-03', 47, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (479, 'django-cms-site', 'django', '1.0.0', '2017-09-24', '2017-11-15', 52, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (480, 'djangocms-cascade', 'django', '0.14.1', '2017-09-23', '2017-11-14', 52, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (481, 'docker-compose', 'requests', '1.15.0rc1', '2017-12-20', '2017-12-21', 1, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (482, 'goodtables', 'rfc3986', '1.0.0', '2017-07-19', '2017-09-19', 62, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (483, 'hdx-python-api', 'cchardet', '2.5.5', '2017-10-11', '2017-10-18', 7, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (484, 'kallikrein', 'amino', '0.11.1', '2017-07-09', '2017-09-10', 63, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (485, 'kinto-dist', 'pyramid', '3.2.0', '2017-07-05', '2017-09-04', 61, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (486, 'kinto-dist', 'pyramid', '4.3.0', '2017-11-18', '2017-11-21', 4, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (487, 'localstack', 'requests', '0.7.0', '2017-07-23', '2017-08-16', 24, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (488, 'matminer', 'six', '0.1.3', '2017-09-17', '2017-10-13', 26, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (489, 'myo', 'amino', '0.31.0', '2017-08-20', '2017-08-22', 3, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (490, 'nlpia', 'pypandoc', '0.0.23', '2017-08-14', '2017-11-01', 79, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (491, 'pytest-tipsi-django', 'pytest', '0.4.0', '2017-12-22', '2017-12-25', 3, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (492, 'studioml', 'google-cloud-storage', '0.0.1.post12', '2017-08-28', '2017-08-29', 2, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (493, 'tomodachi', 'aiohttp', '0.2.15', '2017-07-01', '2017-07-02', 2, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (494, 'tomodachi', 'aiohttp', '0.5.3', '2017-11-11', '2017-11-15', 5, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (495, 'tubbs', 'amino', '0.4.0', '2017-07-17', '2017-08-252', 39, '201707_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (496, 'admin-logs', 'celery', '0.2.8', '2018-06-14', '2018-06-14', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (497, 'aldryn-search', 'django', '0.5.0', '2018-03-06', '2018-04-05', 30, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (498, 'aws-tagger', 'python-dateutil', '0.6.2', '2018-03-28', '2018-03-28', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (499, 'azure-cli-eventhubs', 'tabulate', '0.1.0', '2018-03-13', '2018-04-10', 28, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (500, 'azure-cli-servicebus', 'tabulate', '0.1.0', '2018-03-13', '2018-04-10', 28, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (501, 'bbc1', 'cryptography', '1.0', '2018-05-22', '2018-06-10', 19, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (502, 'bio2bel-kegg', 'networkx', '0.0.6', '2018-04-24', '2018-06-01', 38, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (503, 'bos-auto', 'peerplays', '0.0.12', '2018-05-24', '2018-05-25', 2, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (504, 'bos-mint', 'peerplays', '0.1.0', '2018-05-24', '2018-05-25', 2, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (505, 'brasil-gov-portal', 'extensionclass', '2.0a2', '2018-01-12', '2018-02-28', 47, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (506, 'channels-redis', 'asgiref', '2.0.0', '2018-02-02', '2018-02-03', 2, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (507, 'cloud-utils', 'python-dateutil', '1.0.29', '2018-03-27', '2018-05-06', 40, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (508, 'compath-utils', 'sqlalchemy', '0.0.5', '2018-05-02', '2018-06-05', 34, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (509, 'couchbase', 'certifi', '2.3.4', '2018-02-14', '2018-02-26', 13, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (510, 'csirtg-fm', 'csirtg-indicator', '1.0a1', '2018-05-31', '2018-06-01', 2, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (511, 'dask-kubernetes', 'tornado', '0.3.0', '2018-05-05', '2018-06-05', 31, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (512, 'discogs-tagger', 'urllib3', '0.1.1', '2018-03-28', '2018-03-28', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (513, 'django-danceschool', 'django', '0.5.4', '2018-04-26', '2018-04-27', 2, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (514, 'django-oscar', 'six', '1.5.2', '2018-02-12', '2018-04-01', 48, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (515, 'egtplot', 'tqdm', '0.3', '2018-04-11', '2018-05-07', 26, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (516, 'eve', 'werkzeug', '0.7.9', '2018-05-10', '2018-05-10', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (517, 'kotti', 'iso8601', '2.0.0b1', '2018-03-19', '2018-04-04', 16, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (518, 'localstack', 'python-dateutil', '0.8.6', '2018-04-02', '2018-05-12', 40, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (519, 'masonite', 'cryptography', '1.6.7', '2018-05-16', '2018-05-18', 3, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (520, 'misago', 'html5lib', '0.15.0', '2018-02-10', '2018-02-25', 16, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (521, 'networking-ovn', 'eventlet', '5.0.0.0b1', '2018-04-19', '2018-05-02', 32, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (522, 'os-brick', 'eventlet', '2.5.0', '2018-05-17', '2018-06-01', 15, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (523, 'pinax-cli', 'django', '1.1.2', '2018-03-15', '2018-03-17', 3, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (524, 'pyanycsv', 'idna', '0.3', '2018-06-15', '2018-06-28', 14, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (525, 'riko', 'pygogo', '0.58.0', '2018-05-18', '2018-05-18', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (526, 'safrs', 'jinja2', '1.0.10', '2018-05-02', '2018-05-04', 3, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (527, 'shorttext', 'msgpack-python', '0.6.0', '2018-02-27', '2018-05-17', 79, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (528, 'squad', 'celery', '0.36', '2018-01-08', '2018-01-27', 19, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (529, 'uw-restclients-django-utils', 'django', '0.8.1', '2018-05-11', '2018-05-11', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (530, 'web3', 'eth-utils', '3.16.5', '2018-02-02', '2018-03-02', 28, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (531, 'abstar', 'numpy', '0.3.0', '2018-02-06', '2018-04-26', 79, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (532, 'anchor-exp', 'murmurhash', '0.0.0.3', '2018-02-04', '2018-02-27', 23, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (533, 'antinex-client', 'pycodestyle', '1.0.0', '2018-03-24', '2018-03-24', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (534, 'antinex-core', 'pycodestyle', '0.0.1', '2018-03-06', '2018-04-17', 42, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (535, 'antinex-utils', 'pycodestyle', '0.0.1', '2018-03-04', '2018-04-17', 44, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (536, 'aws-tagger', 'python-dateutil', '0.6.1', '2018-03-26', '2018-03-28', 3, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (537, 'azure-cli', 'tabulate', '2.0.24', '2018-01-08', '2018-02-27', 50, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (538, 'azure-cli-appservice', 'tabulate', '0.1.23', '2018-01-08', '2018-05-07', 119, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (539, 'azure-cli-extension', 'wheel', '0.0.12', '2018-04-10', '2018-05-07', 27, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (540, 'bbc1', 'jinja2', '0.8.1', '2018-04-28', '2018-05-13', 15, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (541, 'certbot-redis', 'acme', '0.1.3', '2018-05-04', '2018-04-03', 20, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (542, 'certbot-vault', 'acme', '0.1.0', '2018-03-19', '2018-04-03', 15, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (543, 'cloud-utils', 'python-dateutil', '1.0.24', '2018-03-26', '2018-05-06', 41, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (544, 'dbt', 'pyasn1-modules', '0.9.1', '2018-01-11', '2018-04-30', 109, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (545, 'django-eth-events', 'eth-utils', '2.0.7', '2018-04-28', '2018-04-16', 27, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (546, 'elastalert', 'python-dateutil', '0.1.27', '2018-01-17', '2018-01-19', 2, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (547, 'eve', 'werkzeug', '0.7.6', '2018-04-29', '2018-05-05', 6, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (548, 'flaskbb', 'alembic', '2.0.0', '2018-05-16', '2018-06-22', 37, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (549, 'kotti', 'iso8601', '1.3.1', '2018-01-17', '2018-02-22', 36, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (550, 'ktext', 'msgpack-python', '0.22', '2018-01-08', '2018-01-25', 17, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (551, 'localstack', 'python-dateutil', '0.8.4', '2018-03-25', '2018-05-21', 57, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (552, 'mapbox', 'python-dateutil', '0.15.1', '2018-04-20', '2018-05-08', 18, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (553, 'masonite', 'cryptography', '1.4.0', '2018-03-08', '2018-05-18', 3, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (554, 'moto', 'python-dateutil', '1.2.0', '2018-01-11', '2018-03-22', 70, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (555, 'moto-ext', 'python-dateutil', '1.1.25.3', '2018-03-27', '2018-05-20', 54, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (556, 'network-pipeline', 'flake8', '1.0.0', '2018-01-28', '2018-04-17', 79, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (557, 'nodedefender', 'werkzeug', '0.8.2', '2018-02-22', '2018-02-22', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (558, 'nodedefender', 'werkzeug', '0.8.9', '2018-03-08', '2018-03-18', 10, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (559, 'oidcrp', 'oidcmsg', '0.4.5', '2018-05-23', '2018-05-23', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (560, 'oidcop', 'oidcmsg', '0.1.1', '2018-05-22', '2018-05-23', 2, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (561, 'os-brick', 'eventlet', '1.11.1', '2018-01-09', '2018-01-19', 8, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (562, 'prance', 'click', '0.9.0', '2018-04-07', '2018-04-12', 6, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (563, 'pymeda', 'plotly', '0.1.4', '2018-05-31', '2018-06-04', 5, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (564, 'pysoa', 'attrs', '0.23.0', '2018-01-08', '2018-01-19', 10, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (565, 'razorpay-alohomora', 'botocore', '0.4.4', '2018-04-22', '2018-05-02', 10, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (566, 'runestone', 'sphinx', '3.0.8', '2018-02-13', '2018-03-20', 35, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (567, 'safrs', 'jinja2', '1.0.3', '2018-04-27', '2018-05-04', 7, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (568, 'shorttext', 'msgpack-python', '0.5.10', '2018-02-23', '2018-05-17', 83, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (569, 'spacy', 'msgpack-python', '2.0.6.dev0', '2018-01-29', '2018-02-18', 20, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (570, 'specd', 'bravado', '0.1.11', '2018-06-13', '2018-06-13', 1, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (571, 'specd', 'bravado', '0.1.13', '2018-06-16', '2018-06-18', 3, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (572, 'stacker', 'python-dateutil', '1.2.0', '2018-03-26', '2018-05-04', 39, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (573, 'superset', 'python-dateutil', '0.23.0', '2018-03-06', '2018-03-13', 7, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (574, 'tomodachi', 'aiohttp', '0.6.3', '2018-03-07', '2018-06-02', 87, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (575, 'ucca', 'msgpack-python', '1.0.32', '2018-01-04', '2018-02-20', 47, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (576, 'wrapanapi', 'python-dateutil', '2.4.12', '2018-01-02', '2018-01-31', 29, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (577, 'wrapanapi', 'python-dateutil', '2.7.0', '2018-02-16', '2018-02-20', 4, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (578, 'wrapanapi', 'python-dateutil', '2.8.1', '2018-02-28', '2018-03-09', 9, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (579, 'wrapanapi', 'python-dateutil', '2.8.6', '2018-03-21', '2018-04-06', 16, '201801_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (580, 'apitaxdrivers', 'commandtax', '0.0.8', '2018-10-07', '2018-10-21', 14, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (581, 'azure-cli-acs', 'pyyaml', '2.1.3', '2018-07-03', '2018-07-31', 28, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (582, 'azure-cli-container', 'pyyaml', '0.2.1', '2018-07-03', '2018-07-31', 28, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (583, 'bio2bel-hgnc', 'networkx', '0.1.1', '2018-09-13', '2018-10-11', 28, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (584, 'cartoview', 'mkdocs', '1.8.5', '2018-10-25', '2018-11-03', 9, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (585, 'coderedcms', 'django', '0.5.0', '2018-07-31', '2018-08-01', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (586, 'django-danceschool', 'html5lib', '0.6.2', '2018-09-20', '2018-09-22', 3, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (587, 'django-glitter', 'django', '0.2.9', '2018-08-17', '2018-12-07', 112, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (588, 'django-supporttools', 'django', '3.0', '2018-09-13', '2018-09-21', 8, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (589, 'djangocms-bootstrap4', 'django', '1.2.0', '2018-11-15', '2018-12-13', 28, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (590, 'e13tools', 'coverage', '0.4.6a1', '2018-09-10', '2018-09-11', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (591, 'eth-abi', 'eth-typing', '1.2.0', '2018-08-28', '2018-09-18', 21, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (592, 'five-localsitemanager', 'extensionclass', '3.2', '2018-10-05', '2018-10-11', 6, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (593, 'gnosis-py', 'eth-typing', '0.1.0', '2018-08-30', '2018-08-31', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (594, 'instana', 'opentracing', '0.11.0', '2018-07-13', '2018-07-17', 5, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (595, 'ip2geotools-locator', 'pyquery', '1.0.1', '2018-11-15', '2018-12-16', 31, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (596, 'keras-bert', 'keras-pos-embd', '0.20.0', '2018-11-14', '2018-11-20', 7, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (597, 'mir', 'werkzeug', '1.1.7', '2018-07-03', '2018-07-03', 1, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (598, 'moto', 'botocore', '1.3.5', '2018-08-29', '2018-10-09', 41, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (599, 'mythril', 'eth-utils', '0.18.12', '2018-09-22', '2018-10-24', 32, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (600, 'os-brick', 'eventlet', '2.5.2', '2018-07-16', '2018-08-14', 29, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (601, 'scriptaxstd', 'commandtax', '0.0.3', '2018-10-07', '2018-10-08', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (602, 'seed-stage-based-messaging', 'urllib3', '0.11.1', '2018-11-13', '2018-11-26', 13, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (603, 'skale-py', 'eth-typing', '0.7.0', '2018-08-29', '2018-09-03', 6, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (604, 'sqlitebiter', 'pytest', '0.18.0', '2018-07-01', '2018-07-08', 8, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (605, 'tendenci', 'django', '11.0', '2018-08-31', '2018-09-06', 7, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (606, 'textpipe', 'msgpack-numpy', '0.6.1', '2018-11-01', '2018-12-04', 33, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (607, 'thinc', 'cymem', '6.11.3.dev2', '2018-11-26', '2018-11-26', 1, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (608, 'troncli', 'requests', '0.1.3', '2018-12-06', '2018-12-14', 9, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (609, 'zun', 'eventlet', '2.0.0', '2018-07-30', '2018-08-20', 21, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (610, 'aioapp', 'idna', '0.0.1b32', '2018-07-12', '2018-09-13', 63, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (611, 'angr', 'pycparser', '7.8.7.1', '2018-07-02', '2018-09-07', 67, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (612, 'annotationengine', 'marshmallow', '0.0.17', '2018-10-14', '2018-10-26', 12, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (613, 'apitaxdrivers', 'apitaxcore', '0.0.6', '2018-10-10', '2018-10-21', 11, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (614, 'asyncy', 'click', '0.0.7', '2018-08-05', '2018-10-10', 66, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (615, 'azure-cli-acs', 'pyyaml', '2.1.2', '2018-07-06', '2018-07-31', 25, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (616, 'azure-cli-container', 'pyyaml', '0.2.0', '2018-07-06', '2018-07-31', 25, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (617, 'azure-cli-interactive', 'pyyaml', '0.3.24', '2018-07-06', '2018-07-31', 25, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (618, 'bio2bel-drugbank', 'networkx', '0.1.0.dev0', '2018-07-30', '2018-07-30', 1, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (619, 'bio2bel-hgnc', 'networkx', '0.1.0', '2018-09-07', '2018-10-11', 39, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (620, 'blockstack', 'jsonschema', '0.18.0.10', '2018-09-17', '2018-10-15', 28, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (621, 'brewblox-devcon-spark', 'tinydb', '0.2.1.dev22', '2018-07-04', '2018-07-30', 26, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (622, 'dbt', 'botocore', '0.10.2a1', '2018-07-20', '2018-08-24', 35, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (623, 'django-eth', 'eth-typing', '0.1.2', '2018-08-09', '2018-08-10', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (624, 'django-eth', 'eth-typing', '0.2.0', '2018-08-29', '2018-10-10', 42, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (625, 'django-ethereum-events', 'eth-typing', '1.0.2', '2018-08-30', '2018-09-17', 18, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (626, 'djangocms-bootstrap4', 'django', '1.1.0', '2018-11-08', '2018-12-13', 35, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (627, 'dragonfire', 'preshed', '0.9.7', '2018-07-29', '2018-07-29', 1, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (628, 'dxl-learn', 'doufo', '0.2.0', '2018-09-28', '2018-10-16', 18, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (629, 'ec2tools', 'botocore', '0.3.10', '2018-08-06', '2018-08-07', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (630, 'ethpm', 'eth-typing', '0.1.0a26', '2018-07-01', '2018-07-11', 10, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (631, 'google-music', 'audio-metadata', '1.0.0', '2018-11-24', '2018-11-26', 3, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (632, 'gram-scanner', 'colorama', '1.0.0', '2018-07-30', '2018-08-02', 3, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (633, 'hfpy', 'setuptools', '0.0.7', '2018-11-20', '2018-11-20', 1, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (634, 'marmee', 'marshmallow', '0.2.0', '2018-10-18', '2018-11-08', 21, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (635, 'microtokenizer', 'networkx', '0.1.0', '2018-09-11', '2018-09-25', 14, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (636, 'mythril', 'eth-utils', '0.18.8', '2018-09-20', '2018-10-24', 34, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (637, 'pysysrev', 'preshed', '0.6', '2018-10-09', '2018-10-24', 15, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (638, 'raiden-contracts', 'eth-typing', '0.1.0', '2018-07-18', '2018-08-10', 23, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (639, 'reana-client', 'click', '0.3.1', '2018-10-16', '2018-10-18', 3, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (640, 'senapy', 'requests', '0.2.10', '2018-08-30', '2018-11-19', 81, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (641, 'skale-py', 'eth-typing', '0.2.2', '2018-07-24', '2018-08-10', 17, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (642, 'skale-py', 'eth-typing', '0.3.8', '2018-08-14', '2018-08-16', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (643, 'skale-py', 'eth-typing', '0.4.1', '2018-08-17', '2018-08-22', 5, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (644, 'skale-py', 'eth-typing', '0.6.0', '2018-08-30', '2018-09-03', 4, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (645, 'spacy', 'preshed', '2.0.16.dev0', '2018-11-26', '2018-11-27', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (646, 'textpipe', 'preshed', '0.3.2', '2018-10-15', '2018-12-04', 50, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (647, 'thinc', 'cymem', '6.10.3.dev0', '2018-07-20', '2018-10-14', 86, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (648, 'tronapi', 'eth-typing', '3.0.1', '2018-12-09', '2018-12-25', 16, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (649, 'uw-restclients-django-utils', 'django', '2.0', '2018-09-07', '2018-09-21', 14, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (650, 'wapor', 'marshmallow-oneofschema', '0.2', '2018-11-07', '2018-11-08', 2, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (651, 'web3', 'eth-typing', '4.5.0', '2018-08-29', '2018-09-11', 13, '201807_12Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (652, 'ftw-simplelayout', 'zope2', '1.15.2', '2019-01-10', '2019-03-06', 55, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (653, 'flask-api-spec', 'more-itertools', '0.1.3', '2019-06-27', '2019-06-28', 2, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (654, 'comet-common', 'marshmallow', '1.0.6', '2019-01-03', '2019-01-16', 13, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (655, 'clustermgr', 'python-dateutil', '3.1.6.post5', '2019-04-23', '2019-05-07', 14, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (656, 'byudml', 'numpy', '0.5.7', '2019-01-28', '2019-01-28', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (657, 'bslideshow', 'requests', '0.0.23', '2019-02-06', '2019-02-06', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (658, 'azure-cli-batchai', 'tabulate', '0.4.7', '2019-01-30', '2019-03-23', 52, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (659, 'thelper', 'numpy', '0.2.7', '2019-02-04', '2019-03-18', 42, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (660, 'abilian-core', 'python-dateutil', '0.11.0', '2019-04-15', '2019-06-28', 74, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (661, 'androwarn', 'lxml', '1.4', '2019-01-04', '2019-05-30', 146, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (662, 'boofuzz', 'ldap3', '0.1.3', '2019-02-18', '2019-03-4', 14, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (663, 'c7n-mailer', 'pyyaml', '0.4.2', '2019-03-04', '2019-04-13', 40, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (664, 'collective-solr', 'zope2', '7.0.0a1', '2019-02-08', '2019-03-21', 41, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (665, 'csirtg-smrt', 'coverage', '1.0.2', '2019-02-05', '2019-03-24', 47, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (666, 'dash-canvas', 'dash-html-components', '0.0.6', '2019-02-27', '2019-03-26', 27, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (667, 'dartcms', 'Django', '0.0.68.1', '2019-04-26', '2019-04-26', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (668, 'dbt', 'botocore', '0.12.2', '2019-01-07', '2019-02-14', 38, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (669, 'delft', 'regex', '0.2.0', '2019-04-04', '2019-05-08', 34, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (670, 'django-danceschool', 'django', '0.8.3', '2019-03-19', '2019-04-23', 35, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (671, 'grimoire-elk', 'redis', '0.47.0', '2019-03-28', '2019-06-05', 69, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (672, 'instana', 'opentracing', '1.11.0.dev', '2019-05-09', '2019-05-13', 4, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (673, 'juniper', 'pyyaml', '0.2.5', '2019-03-22', '2019-03-22', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (674, 'kashgari', 'keras-position-wise-feed-forward', '0.1.6', '2019-02-04', '2019-02-22', 18, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (675, 'keras-bert', 'keras-pos-embd', '0.57.1', '2019-06-06', '2019-06-10', 4, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (676, 'os-brick', 'eventlet', '2.5.7', '2019-05-09', '2019-05-29', 20, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (677, 'rasa-core', 'packaging', '0.13.0', '2019-01-23', '2019-01-24', 2, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (678, 'revscoring', 'more-itertools', '2.3.1', '2019-01-30', '2019-02-16', 17, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (679, 'safrs', 'jinja2', '1.2.0', '2019-01-14', '2019-01-15', 2, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (680, 'scoutsuite', 'tabulate', '4.1.0', '2019-02-05', '2019-02-19', 14, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (681, 'spatial-access', 'six', '0.1.6.12', '2019-03-11', '2019-04-09', 29, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (682, 'taskcat', 'botocore', '0.8.28', '2019-02-12', '2019-03-08', 24, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (683, 'textpipe', 'murmurhash', '0.7.2', '2019-03-27', '2019-03-27', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (684, 'tripleo-heat-templates', 'jsonschema', '7.0.18', '2019-05-14', '2019-06-07', 24, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (685, 'uproot', 'awkward', '3.4.21', '2019-06-25', '2019-06-25', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (686, 'wrapanapi', 'python-novaclient', '3.1.3', '2019-04-26', '2019-05-10', 14, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (687, 'abilian-core', 'python-dateutil', '0.10.33', '2019-04-02', '2019-06-28', 87, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (688, 'ambition-utils', 'python-dateutil', '0.9.0', '2019-04-02', '2019-06-17', 76, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (689, 'auto-everything', 'imageio', '3.0', '2019-02-14', '2019-03-03', 17, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (690, 'autolab-perception', 'matplotlib', '0.0.6', '2019-04-25', '2019-04-25', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (691, 'azure-cli', 'tabulate', '2.0.55', '2019-01-27', '2019-06-18', 142, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (692, 'azure-cli-appservice', 'tabulate', '0.2.11', '2019-01-27', '2019-06-18', 142, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (693, 'azure-cli-batchai', 'tabulate', '0.4.6', '2019-01-27', '2019-03-26', 58, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (694, 'azure-cli-botservice', 'tabulate', '0.1.4', '2019-01-27', '2019-03-26', 58, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (695, 'azure-cli-servicefabric', 'tabulate', '0.1.11', '2019-01-27', '2019-03-07', 39, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (696, 'azure-cli-sql', 'tabulate', '2.1.7', '2019-01-27', '2019-03-26', 58, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (697, 'bitshares', 'pyyaml', '0.3.0', '2019-03-16', '2019-03-18', 2, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (698, 'bos-auto', 'pyyaml', '0.3.10', '2019-03-17', '2019-05-28', 72, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (699, 'bos-mint', 'pyyaml', '0.3.3', '2019-03-14', '2019-04-05', 21, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (700, 'bslideshow', 'requests', '0.0.8', '2019-02-07', '2019-02-07', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (701, 'byudml', 'scikit-learn', '0.6.2', '2019-05-10', '2019-05-31', 21, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (702, 'c7n-azure', 'tabulate', '0.4', '2019-01-25', '2019-01-25', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (703, 'cc-faice', 'jsonschema', '6.0.0', '2019-02-18', '2019-05-10', 81, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (704, 'cc-agency', 'jsonschema', '6.0.0', '2019-02-18', '2019-05-10', 81, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (705, 'djangocms-cascade', 'django', '0.17.2', '2019-01-19', '2019-04-16', 87, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (706, 'djangocms-named-menus', 'django', '1.0.0', '2019-03-21', '2019-05-11', 51, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (707, 'channels-rabbitmq', 'asgiref', '0.0.4', '2019-04-10', '2019-04-24', 14, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (708, 'cinder', 'eventlet', '13.0.3', '2019-02-06', '2019-02-28', 22, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (709, 'cinder', 'eventlet', '14.0.0.0rc1', '2019-03-21', '2019-03-26', 5, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (710, 'cinder', 'eventlet', '14.0.0.0rc2', '2019-04-03', '2019-04-12', 9, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (711, 'cloudmesh-common', 'tox', '1.4.22', '2019-02-18', '2019-03-25', 35, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (712, 'easyforms', 'python-dateutil', '0.1.7', '2019-04-14', '2019-06-14', 61, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (713, 'clustermgr', 'python-dateutil', '3.1.4.post7', '2019-04-01', '2019-05-14', 43, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (714, 'codalab', 'docker', '0.3.0', '2019-03-14', '2019-03-19', 5, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (715, 'coderedcms', 'django', '0.12.0', '2019-03-18', '2019-04-01', 14, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (716, 'efb-telegram-master', 'imageio', '2.0.0b14', '2019-01-02', '2019-01-12', 10, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (717, 'contextualbandits', 'joblib', '0.1.5.2', '2019-01-18', '2019-02-03', 16, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (718, 'exec-helpers', 'wheel', '1.12.0', '2019-02-18', '2019-02-19', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (719, 'dagit-nightly', 'pyyaml', '0.3.0rc7.dev0', '2019-03-15', '2019-03-15', 79, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (720, 'dagit', 'pyyaml', '0.3.0rc7', '2019-03-15', '2019-03-15', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (721, 'fast-carpenter', 'awkward', '0.7.5', '2019-03-27', '2019-03-29', 2, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (722, 'fast-carpenter', 'awkward', '0.7.7', '2019-04-17', '2019-04-25', 8, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (723, 'dash-canvas', 'dash-html-components', '0.0.5', '2019-02-25', '2019-03-06', 9, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (724, 'magnum', 'cmd2', '7.1.0', '2019-01-16', '2019-01-16', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (725, 'magnum', 'cmd2', '8.0.0.0rc1', '2019-03-21', '2019-04-16', 26, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (726, 'django-channels-graphql-ws', 'asgiref', '0.1.17', '2019-04-11', '2019-04-19', 8, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (727, 'django-danceschool', 'django', '0.8.0', '2019-01-17', '2019-04-03', 76, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (728, 'geographica-longitude', 'carto', '1.0.0a1', '2019-02-20', '2019-05-17', 86, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (729, 'django-plotly-dash', 'dash-core-components', '0.9.6', '2019-02-12', '2019-04-16', 63, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (730, 'gokart', 'botocore', '0.1.3', '2019-02-08', '2019-02-25', 17, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (731, 'mo-math', 'mo-dots', '2.27.19008', '2019-01-08', '2019-01-15', 7, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (732, 'mo-testing', 'mo-logs', '2.28.19015', '2019-01-15', '2019-01-26', 11, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (733, 'molo-surveys', 'django', '8.0.0', '2019-01-18', '2019-04-09', 81, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (734, 'grimoire-elk', 'redis', '0.36.0', '2019-01-18', '2019-06-05', 138, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (735, 'morpfw', 'python-dateutil', '0.2.1a1.dev32', '2019-01-16', '2019-01-30', 14, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (736, 'multi-locus-analysis', 'scipy', '0.0.7', '2019-03-11', '2019-03-13', 2, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (737, 'negmas', 'more-itertools', '0.1.18', '2019-02-27', '2019-02-27', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (738, 'networking-odl', 'eventlet', '14.0.0', '2019-04-13', '2019-05-10', 27, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (739, 'nlpia', 'pytest', '0.1.78', '2019-01-04', '2019-01-04', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (740, 'nlpia', 'pytest', '0.1.80', '2019-01-07', '2019-02-24', 48, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (741, 'instana', 'opentracing', '1.8.9', '2019-04-29', '2019-05-13', 14, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (742, 'issho', 'cryptography', '0.1.0', '2019-06-12', '2019-06-22', 10, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (743, 'kashgari', 'keras-position-wise-feed-forward', '0.1.1', '2019-02-03', '2019-02-22', 19, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (744, 'os-brick', 'eventlet', '2.7.0', '2019-01-08', '2019-02-06', 19, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (745, 'os-brick', 'eventlet', '2.8.0', '2019-03-08', '2019-03-26', 18, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (746, 'os-brick', 'eventlet', '2.5.6', '2019-03-26', '2019-03-26', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (747, 'leprikon', 'django', '1.19.3', '2019-03-20', '2019-06-04', 76, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (748, 'logmuse', 'coverage', '0.0.1', '2019-04-09', '2019-04-15', 6, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (749, 'peek-plugin-base', 'pyparsing', '1.1.9', '2019-04-03', '2019-06-06', 64, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (750, 'peppy', 'coverage', '0.20', '2019-04-17', '2019-05-03', 16, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (751, 'pingparsing', 'path.py', '0.13.10', '2019-01-03', '2019-02-03', 31, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (752, 'rafcon', 'pyyaml', '0.13.6', '2019-03-03', '2019-05-07', 65, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (753, 'rasa-core', 'scikit-learn', '0.12.4', '2019-01-23', '2019-01-24', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (754, 'polemarch', 'django-filter', '0.2.8', '2019-03-21', '2019-06-11', 82, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (755, 'sbmlutils', 'python-libsbml-experimental', '0.3.0a1', '2019-04-19', '2019-04-24', 5, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (756, 'siskin', 'python-dateutil', '0.43.3', '2019-02-06', '2019-04-02', 55, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (757, 'sphinxcontrib-httpexample', 'coverage', '0.10.1', '2019-03-19', '2019-05-01', 43, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (758, 'taskcat', 'botocore', '0.8.23', '2019-02-09', '2019-02-21', 12, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (759, 'thelper', 'numpy', '0.2.6', '2019-02-03', '2019-03-18', 43, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (760, 'tripleo-heat-templates', 'jsonschema', '9.2.0', '2019-04-19', '2019-06-07', 49, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (761, 'wes-service', 'schema-salad', '3.0', '2019-01-18', '2019-02-11', 24, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (762, 'worc', 'fastr', '2.1.1', '2019-04-04', '2019-04-08', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (763, 'wrapanapi', 'python-novaclient', '3.0.37', '2019-04-28', '2019-05-10', 12, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (764, 'zfit', 'awkward', '0.2.3', '2019-03-21', '2019-03-21', 1, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (765, 'zfit', 'awkward', '0.3.1', '2019-03-30', '2019-04-01', 2, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (766, 'zun', 'eventlet', '3.0.0', '2019-04-10', '2019-04-16', 6, '201901_06Pattern_A', '0', NULL);
INSERT INTO `evaluation_info` VALUES (767, 'django-surveys', '', '0.3.1', '2017-01-04', '2017-05-09', 125, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (768, 'appscale-tools', '', '3.2.1', '2017-04-07', '2017-05-21', 44, '201701_06Type_2', '0', 1);
INSERT INTO `evaluation_info` VALUES (769, 'django-genes', '', '0.12', '2017-03-20', '2017-06-29', 101, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (770, 'fastweb', '', '1.3.1', '2017-02-15', '2017-03-27', 40, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (771, 'gabbi', '', '1.30.1', '2017-01-06', '2017-03-21', 74, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (772, 'harambe', '', '0.0.9', '2017-02-26', '2017-06-28', 122, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (773, 'lipd', '', '0.1.7.9', '2017-01-04', '2017-04-19', 105, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (774, 'mhctools', '', '1.1.0', '2017-04-13', '2017-05-31', 48, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (775, 'misago', '', '0.6a1.dev3', '2017-01-21', '2017-03-11', 49, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (776, 'oasys1', '', '1.0.5', '2017-05-24', '2017-11-07', 166, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (777, 'shorttext', '', '0.2.1', '2017-02-23', '2017-03-15', 20, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (778, 'shorttext', '', '0.3.2', '2017-03-28', '2017-08-23', 148, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (779, 'shreddit', '', '6.0.6', '2017-01-11', '2017-02-10', 30, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (780, 'superdesk-core', '', '1.4.8', '2017-01-02', '2017-03-27', 84, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (781, 'mambo', NULL, '1.0.0b7', '2017-06-02', '2017-06-03', 1, '201701_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (782, 'voodoo-cli', NULL, '0', '0', '0', -1, '201701_06Type_2', '0', -1);
INSERT INTO `evaluation_info` VALUES (783, 'studioml', '', '0.0.1.post12', '2017-08-28', '2017-11-15', 79, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (784, 'bigqueryexporter', '', '0.0.2', '2017-08-17', '2017-11-03', 78, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (785, 'blockstack', '', '0.14.3.0', '2017-07-21', '2017-08-18', 28, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (786, 'blockstack', '', '0.14.5.1', '2017-09-07', '2017-09-29', 22, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (787, 'blockstack', '', '0.17.0.7', '2017-10-12', '2017-10-26', 14, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (788, 'blockstack', '', '0.17.0.11', '2017-10-27', '2017-11-07', 11, '201707_12Type_2', '0', 1);
INSERT INTO `evaluation_info` VALUES (789, 'cloud-volume', '', '0.0.1.dev19', '2017-08-18', '2017-12-30', 134, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (790, 'diff-cover', '', '0.9.12', '2017-07-23', '2017-11-15', 115, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (791, 'django-chartflo', '', '0.3', '2017-11-24', '2017-12-02', 8, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (792, 'django-genes', '', '0.16', '2017-08-18', '2017-12-05', 109, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (793, 'funyun', '', '0.21', '2017-10-31', '2017-12-07', 38, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (794, 'hdx-python-api', '', '2.0.0', '2017-07-06', '2017-10-18', 104, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (795, 'ingestors', '', '0.4.0', '2017-10-23', '2017-11-03', 11, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (796, 'mhctools', '', '1.6.1', '2017-07-20', '2017-07-21', 2, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (797, 'otree-redwood', '', '0.5.0', '2017-09-27', '2017-10-20', 23, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (798, 'postcard-creator', '', '0.0.3', '2017-07-25', '2017-11-22', 120, '201707_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (799, 'cdrouter', '', '0', '0', '0', -1, '201707_12Type_2', '0', -1);
INSERT INTO `evaluation_info` VALUES (800, 'pointz', '', '0', '0', '0', -1, '201707_12Type_2', '0', -1);
INSERT INTO `evaluation_info` VALUES (801, 'ucca', '', '1.0.32', '2018-01-04', '2018-05-11', 127, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (802, 'antinex-core', '', '0.0.1', '2018-03-06', '2018-06-13', 99, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (803, 'wrapanapi', '', '2.4.12', '2018-01-02', '2018-05-15', 133, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (804, 'agavedb', '', '0.1.6', '2018-02-19', '2018-04-11', 51, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (805, 'antinex-utils', '', '0.0.1', '2018-03-04', '2018-06-13', 101, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (806, 'channels-redis', '', '2.0.2', '2018-02-04', '2018-08-17', 194, '201801_06Type_2', '0', 1);
INSERT INTO `evaluation_info` VALUES (807, 'cloud-blobstore', '', '2.0.0', '2018-01-19', '2018-06-30', 162, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (808, 'compath', '', '0.0.1', '2018-05-07', '2018-08-14', 99, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (809, 'fan', '', '0.7.0', '2018-02-08', '2018-06-09', 121, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (810, 'fedoidcrp', '', '0.2.0', '2018-05-22', '2018-05-23', 2, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (811, 'gcdt', '', '0.1.445', '2018-01-26', '2018-4-16', 80, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (812, 'kinto-dist', '', '5.1.0', '2018-01-09', '2018-06-29', 171, '201801_06Type_2', '0', 1);
INSERT INTO `evaluation_info` VALUES (813, 'masonite', '', '1.0.0', '2018-02-16', '2018-05-27', 100, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (814, 'ndb-orm', '', '0.7.5', '2018-02-10', '2018-04-05', 54, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (815, 'network-pipeline', '', '1.0.0', '2018-01-28', '2018-06-13', 136, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (816, 'oidcendpoint', '', '0.4.0', '2018-05-22', '2018-06-08', 17, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (817, 'agfusion', '', '1.2', '2018-06-06', '2018-10-09', 125, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (818, 'topiary', '', '2.2.0', '2018-01-13', '2018-02-20', 38, '201801_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (819, 'vaxrank', '', '0', '0', '0', -1, '201801_06Type_2', '0', -1);
INSERT INTO `evaluation_info` VALUES (820, 'django-eth', '', '0.1.2', '2018-08-09', '2018-10-10', 62, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (821, 'django-ethereum-events', '', '1.0.2', '2018-07-13', '2018-09-17', 66, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (822, 'raiden-contracts', '', '0.1.0', '2018-07-18', '2018-08-30', 43, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (823, 'web3', '', '4.5.0', '2018-07-30', '2018-09-07', 39, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (824, 'aadbook', '', '0.0.1', '2018-09-08', '2018-11-01', 54, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (825, 'aioapp', '', '0.0.1b32', '2018-07-12', '2018-09-19', 69, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (826, 'aioapp-pg', '', '0.0.1a0', '2018-07-30', '2018-12-07', 130, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (827, 'alephclient', '', '0.6.6', '2018-07-10', '2018-12-28', 171, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (828, 'amvernoncal', '', '0.0.3.dev3', '2018-07-23', '2018-07-25', 2, '201807_12Type_2', '0', 1);
INSERT INTO `evaluation_info` VALUES (829, 'angr', '', '7.8.9.26', '2018-09-27', '2018-10-01', 4, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (830, 'autoboto', '', '0.0.3', '2018-09-04', '2018-09-10', 6, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (831, 'biggraphite', '', '0.13.0', '2018-07-23', '2018-08-01', 8, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (832, 'blockstack', '', '0.18.0.8', '2018-07-06', '2018-10-16', 102, '201807_12Type_2', '0', 1);
INSERT INTO `evaluation_info` VALUES (833, 'botty-mcbotface', '', '1.4.0', '2018-09-30', '2018-11-02', 33, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (834, 'coast-core', '', '0.1.1', '2018-08-02', '2018-08-29', 27, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (835, 'dbt', '', '0.10.2a1', '2018-07-20', '2018-08-14', 25, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (836, 'kcli', '', '12.5', '2018-07-18', '2018-07-26', 8, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (837, 'mrbles', '', '0.12.0', '2018-11-20', '2018-11-23', 3, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (838, 'tai5-uan5-gian5-gi2-hok8-bu7', '', '0.3.3', '2018-07-19', '2018-11-20', 124, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (839, 'giveme5w1h', '', '0', '0', '0', -1, '201807_12Type_2', '0', -1);
INSERT INTO `evaluation_info` VALUES (840, 'pyccc', '', '0.9.5', '2018-10-25', '2018-10-27', 2, '201807_12Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (841, 'kashgari', '', '0.1.1', '2019-01-25', '2019-06-06', 132, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (842, 'alpaca-trade-api', '', '0.25', '2019-02-05', '2019-06-03', 118, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (843, 'bert-extractive-summarizer', '', '0.1.2', '2019-05-12', '2019-05-14', 2, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (844, 'castle-cms', '', '2.3.7', '2019-01-02', '2019-03-26', 83, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (845, 'coolpuppy', '', '0.7', '2019-02-20', '2019-05-10', 79, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (846, 'dataflows', '', '0.0.38', '2019-01-13', '2019-03-23', 69, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (847, 'drive-cli', '', '1.1.0', '2019-01-01', '2019-04-06', 95, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (848, 'dwave-system', '', '0.7.0', '2019-01-07', '2019-05-01', 114, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (849, 'hockey-scraper', '', '1.3', '2019-01-07', '2019-02-27', 51, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (850, 'hug', '', '2.5.0', '2019-05-05', '2019-06-21', 47, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (851, 'instabot', '', '0.5.0', '2019-01-23', '2019-01-30', 7, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (852, 'mlflow', '', '0.9.0', '2019-03-25', '2019-08-13', 141, '201901_06Type_2', '0', 1);
INSERT INTO `evaluation_info` VALUES (853, 'pingparsing', '', '0.13.10', '2019-01-03', '2019-02-03', 31, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (854, 'radis', '', '0.9.17', '2019-01-03', '2019-02-14', 42, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (855, 'rl-coach-slim', '', '0.11.1', '2019-01-24', '2019-05-02', 98, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (856, 'shishito', '', '3.1.1', '2019-01-09', '2019-05-21', 132, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (857, 'tableschema', '', '1.3.1', '2019-03-25', '2019-06-28', 95, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (858, 'wikidataintegrator', '', '0.2.post0', '2019-01-24', '2019-02-25', 32, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (859, 'aldryn-forms', '', '4.0.0', '2019-02-05', '2019-02-12', 7, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (860, 'ingestors', '', '0.12.2', '2019-02-20', '2019-03-08', 16, '201901_06Type_2', '0', 0);
INSERT INTO `evaluation_info` VALUES (861, 'mhctools', '', '0', '0', '0', -1, '201901_06Type_2', '0', -1);
INSERT INTO `evaluation_info` VALUES (877, 'abilian-core', 'alembic', '0.9.2', '2017-06-02', '2017-06-30', 28, '201701_06Type_1', '0', 1);
INSERT INTO `evaluation_info` VALUES (878, 'citrination-client', 'pypif', '1.2.12', '2017-02-07', '2017-09-07', 273, '201701_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (879, 'filestack-python', 'requests', '2.0.4', '2017-06-05', '2017-06-28', 23, '201701_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (880, 'intern', 'requests', '0.9.3', '2017-03-03', '2017-09-15', 195, '201701_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (881, 'moviepy', 'decorator', '0.2.3.2', '2017-04-13', '2018-04-18', 370, '201701_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (882, 'prespy', 'matplotlib', '0.0.6', '2017-03-15', '2017-04-18', 34, '201701_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (883, 'python-textops', 'sphinx', '0.2.10', '2017-01-26', '2017-06-26', 153, '201701_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (884, 'pywebpush', 'py-vapid', '1.0.2', '2017-05-23', '2017-07-26', 64, '201701_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (885, 'wxpy', 'itchat', '0.3.9.8', '2017-06-27', '', -1, '201701_06Type_1', '0', -1);
INSERT INTO `evaluation_info` VALUES (886, 'pypolyglot', 'requests', '0.10.0', '2017-03-02', '2017-07-21', 141, '201701_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (887, 'cloud-volume', 'boto3', '0.6.8', '2017-12-21', '2018-04-07', 107, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (888, 'cronq', 'flask', '0.24.1', '2017-08-30', '2017-11-22', 84, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (889, 'envipyarclib', 'envipyengine', '1.0.4', '2017-07-17', '2017-11-14', 120, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (890, 'featureflow', 'certifi', '2.4.5', '2017-10-17', '2018-01-05', 80, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (891, 'filestack-python', 'requests', '2.2.1', '2017-07-19', '2017-08-11', 23, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (892, 'fs-s3fs', 'fs', '0.1.1', '2017-08-06', '2018-02-01', 181, '201707_12Type_1', '0', 1);
INSERT INTO `evaluation_info` VALUES (893, 'hca', 'requests', '2.2.0', '2017-11-03', '2018-01-04', 62, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (894, 'historical', 'click', '0.1.1', '2017-11-14', '2018-04-17', 154, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (895, 'json2xml', 'requests', '2.2.0', '2017-11-14', '2017-12-11', 27, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (896, 'joker-broker', 'joker-cast', '0.0.5', '2017-07-16', '2018-04-19', 277, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (897, 'notifiers', 'requests', '0.3.3', '2017-08-07', '2017-10-17', 71, '201707_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (898, 'zappa', 'base58', '0.45.1', '2017-11-03', '', -1, '201707_12Type_1', '0', -1);
INSERT INTO `evaluation_info` VALUES (899, 'flask-appbuilder', 'colorama', '1.9.6', '2017-12-16', '', -1, '201707_12Type_1', '0', -1);
INSERT INTO `evaluation_info` VALUES (900, 'alephclient', 'six', '0.2', '2018-01-31', '2018-5-15', 104, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (901, 'django-userservice', 'django', '1.4', '2018-05-07', '2018-9-7', 123, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (902, 'edx-drf-extensions', 'djangorestframework', '1.2.4', '2018-02-23', '2018-6-20', 117, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (903, 'gcdt', 'pathspec', '0.1.448', '2018-03-27', '2018-5-31', 65, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (904, 'metalearn', 'numpy', '0.4.6', '2018-05-22', '2018-6-8', 17, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (905, 'metalearn', 'pandas', '0.4.5', '2018-05-19', '2018-6-8', 20, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (906, 'pyfunceble-dev', 'colorama', '0.82.0', '2018-06-17', '2018-09-30', 105, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (907, 'spacy', 'msgpack-numpy', '2.0.10', '2018-3-24', '2018-6-21', 89, '201801_06Type_1', '0', 1);
INSERT INTO `evaluation_info` VALUES (908, 'web3', 'eth-account', '4.1.0', '2018-04-09', '2018-7-31', 113, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (909, 'web3', 'eth-tester', '3.16.5', '2018-02-02', '2018-6-30', 148, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (910, 'xhtml2pdf', 'html5lib', '0.2', '2018-02-15', '2018-9-15', 212, '201801_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (911, 'deeppavlov', 'tensorflow', '0.0.5', '2018-06-06', '', -1, '201801_06Type_1', '0', -1);
INSERT INTO `evaluation_info` VALUES (912, 'cbpro', 'six', '1.1.4', '2018-09-06', '2018-11-27', 82, '201807_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (913, 'cbpro', 'websocket-client', '1.1.4', '2018-09-06', '2018-11-27', 82, '201807_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (914, 'py-cid', 'base58', '0.1.6', '2018-10-12', '2018-11-10', 29, '201807_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (915, 'pycm', 'numpy', '1.3', '2018-10-09', '2018-11-10', 32, '201807_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (916, 'pycm', 'numpy', '1.2', '2018-10-01', '2018-11-10', 40, '201807_12Type_1', '0', 1);
INSERT INTO `evaluation_info` VALUES (917, 'pycm', 'numpy', '1.1', '2018-09-08', '2018-11-10', 63, '201807_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (918, 'pycm', 'numpy', '1.0', '2018-08-30', '2018-11-10', 72, '201807_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (919, 'pycm', 'numpy', '0.9.5', '2018-07-08', '2018-11-10', 125, '201807_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (920, 'python-keycloak', 'requests', '0.13.1', '2018-08-05', '2018-08-30', 25, '201807_12Type_1', '0', 1);
INSERT INTO `evaluation_info` VALUES (921, 'scout-browser', 'pymongo', '4.1.0', '2018-10-09', '2018-10-10', 2, '201807_12Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (922, 'pyvex', 'pycparser', '7.8.9.26', '2018-09-27', '', -1, '201807_12Type_1', '0', -1);
INSERT INTO `evaluation_info` VALUES (923, 'keras-transformer', 'keras-pos-embd', '0.27.0', '2019-06-05', '2019-06-09', 4, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (924, 'luigi', 'python-dateutil', '2.8.4', '2019-05-06', '2019-08-12', 90, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (925, 'tensorlayer', 'scipy', '2.1.0', '2019-06-16', '2019-08-20', 65, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (926, 'luigi', 'python-dateutil', '2.8.3', '2019-02-21', '2019-05-22', 90, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (927, 'predict', 'fastr', '2.1.2', '2019-04-02', '2019-05-08', 32, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (928, 'shexjsg', 'jsonasobj', '0.6.5', '2019-03-08', '2019-03-09', 2, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (929, 'shexjsg', 'requests', '0.6.5', '2019-03-08', '2019-03-09', 2, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (930, 'antlr-plsql', 'pytest', '0.7.1', '2019-01-30', '2019-06-26', 147, '201901_06Type_1', '0', 1);
INSERT INTO `evaluation_info` VALUES (931, 'duckietown-shell', 'duckietown-challenges', '4.0.8', '2019-04-03', '2019-04-08', 5, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (932, 'duckietown-shell', 'duckietown-challenges', '4.0.9', '2019-04-04', '2019-04-08', 4, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (933, 'dcplib', 'crcmod', '1.5.0', '2019-02-22', '2019-06-25', 123, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (934, 'mo-threads', 'mo-logs', '2.31.19025', '2019-05-07', '2019-08-28', 113, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (935, 'authentic', 'protean', '0.0.9', '2019-03-20', '2019-04-30', 41, '201901_06Type_1', '0', 0);
INSERT INTO `evaluation_info` VALUES (936, 'autokeras', 'lightgbm', '0.3.7', '2019-02-05', '', -1, '201901_06Type_1', '0', -1);
INSERT INTO `evaluation_info` VALUES (937, 'matminer', 'monty', '0.5.8', '2019-06-25', '', -1, '201901_06Type_1', '0', -1);
INSERT INTO `evaluation_info` VALUES (938, 'invenio-oaiserver', 'elasticsearch-dsl', '1.0.0a13', '2017-08-10', '2017-12-06', 119, '201707_12Pattern_A', '0', NULL);

SET FOREIGN_KEY_CHECKS = 1;
