import pymysql
import re
from concurrent.futures import ThreadPoolExecutor
class getoutofloop(Exception): pass
import multiprocessing
# import intervals as I
import datetime
import itertools
from collections import defaultdict


def single_detect_conflict(filename,fileversion):
    sql="select requirement_name,priority,requirement_version,requirement_version_status,version_range " \
        "from dependency_tree where package_name='%s' and package_version='%s'" %(filename,fileversion)
    try:
        db = pymysql.connect(host, user, password, db_name)
        # 执行sql语句
        dependency_tree_cursor = db.cursor()
        dependency_tree_cursor.execute(sql)
        dependency_datas = dependency_tree_cursor.fetchall()  # 获取所有的数据
        dependency_tree_cursor.close()
        db.close()

    except:
        print("select dependency_tree error")

    node_list = []
    priority_list = []
    version_list = []
    status_list = []
    range_list = []



    if dependency_datas is not None:
        for u in dependency_datas:
            requirement_name=u[0]
            priority=u[1]
            requirement_version=u[2]
            requirement_version_status=u[3]
            version_range=u[4]

            node_list.append(requirement_name)
            priority_list.append(priority)
            version_list.append(requirement_version)
            status_list.append(requirement_version_status)
            range_list.append(version_range)
            # print(requirement_name,priority,requirement_version,requirement_version_status,version_range)
            find_confilct(priority_list, range_list, node_list, version_list,filename, fileversion)

    # print(node_list)
    # print(priority_list)
    # print(version_list)
    # print(status_list)
    # print(range_list)


def add_version_range(version_lower,version_uper,status):
    version_range=[]
    temp_list_low = []
    temp_list_up = []
    temp_list_low.append(version_lower)
    temp_list_up.append(version_uper)
    if status=="openclosed":
        temp_list_low.append("open")
        temp_list_up.append("closed")
    if status == "closed":
        temp_list_low.append("closed")
        temp_list_up.append("closed")
    if status=="closedopen":
        temp_list_low.append("closed")
        temp_list_up.append("open")
    if status=="open":
        temp_list_low.append("open")
        temp_list_up.append("open")
    version_range.append(temp_list_low)
    version_range.append(temp_list_up)

    return version_range


def find_confilct(priority_list,range_list,node_list,version_list,first_node_name,fileversion):
    zoom_list = []
    version_range_num_list = []
    version_range_limit_list = []
    j = 0
    list_num = len(range_list)
    # print("**************************************")
    # print("priority_list:", priority_list)
    # print("range_list:", range_list)
    # print("node_list:", node_list)
    # print("**************************************")

    # 范围变成集合形式
    for r in range(len(range_list)):
        if range_list[r] is None or range_list[r] == "":
            # print('name')
            # range_list[r] = "<=" + str(getfileversion.fileversion(node_list[r]))
            range_list[r] = "<=" + version_list[r]
        # print("r:",r)
    for r in range(len(range_list)):
        version_range = re.split(',', range_list[r], re.S)
        #print("version_range:", version_range)
        if len(version_range) == 1:

            version_range_num = re.findall(r'[a-zA-Z0-9.]', str(version_range[0]), re.S)
            version_range_num = "".join(version_range_num)
            version_range = str(version_range)
            # print("version_range:", version_range)
            # if '=' or '=='in r:
            #     print('www')
            #     # zoom_list[j] = version_range_num
            if "<=" in version_range:
                zoom_list.append(add_version_range('0.0.0.0.0.0', version_range_num,"openclosed"))
                # zoom_list.append(I.openclosed('0.0.0.0.0.0', version_range_num))
            elif "<" in version_range and "<=" not in version_range:
                zoom_list.append(add_version_range('0.0.0.0.0.0', version_range_num, "open"))
                # zoom_list.append(I.open('0.0.0.0.0.0', version_range_num))
            elif ">=" in version_range:
                zoom_list.append(add_version_range(version_range_num, version_list[r], "closed"))
                # zoom_list.append(I.closed(version_range_num,str(getfileversion.fileversion(node_list[r]))))
            elif ">" in version_range and ">=" not in version_range:
                zoom_list.append(add_version_range(version_range_num, version_list[r], "openclosed"))
                # zoom_list.append(I.openclosed(version_range_num,str(getfileversion.fileversion(node_list[r]))))
            elif "=" or "=="in version_range:
                zoom_list.append(add_version_range(version_range_num, version_range_num, "closed"))
                # zoom_list.append(I.closed(version_range_num, version_range_num))
        elif len(version_range) == 2:
            i = 0
            for v in version_range:
                version_range_num = re.findall(r'[a-zA-Z0-9.]', str(v), re.S)
                version_range_limit = re.findall(r'[^a-zA-Z0-9.]', str(v), re.S)
                version_range_num = "".join(version_range_num)
                version_range_limit = "".join(version_range_limit)
                # print(version_range_limit)
                # print(version_range_num)
                version_range_num_list.append(version_range_num)
                version_range_limit_list.append(version_range_limit)
            l1 = version_range_num_list[0].split('.')
            l2 = version_range_num_list[1].split('.')
            if len(version_range_num_list[0].split('.')) <= len(version_range_num_list[1].split('.')):
                # print("length1",len(version_range_num_list[0].split('.')))
                length = len(version_range_num_list[0].split('.'))
            else:
                # print("length2", len(version_range_num_list[0].split('.')))
                length = len(version_range_num_list[1].split('.'))

            try:
                for m in range(length):
                    # 补0
                    if len(l1[m]) > len(l2[m]):
                        i = len(l1[m]) - len(l2[m])
                        for e in range(i):
                            l2[m] = "0" + l2[m]
                        if l1[m] > l2[m]:
                            top = version_range_num_list[0]
                            low = version_range_num_list[1]
                            if "<=" in version_range_limit_list[0] and ">=" in version_range_limit_list[1]:
                                zoom_list.append(add_version_range(low, top, "closed"))
                                # zoom_list.append(I.closed(low, top))
                            elif "<=" in version_range_limit_list[0] and ">" in version_range_limit_list[1] and ">="  not in version_range_limit_list[1] :
                                zoom_list.append(add_version_range(low, top, "openclosed"))
                                # zoom_list.append(I.openclosed(low, top))
                            elif "<" in version_range_limit_list[0] and ">=" in version_range_limit_list[1] and "<="  not in version_range_limit_list[0]:
                                zoom_list.append(add_version_range(low, top, "closedopen"))
                                # zoom_list.append(I.closedopen(low, top))
                            elif "<" in version_range_limit_list[0] and ">" in version_range_limit_list[1]:
                                zoom_list.append(add_version_range(low, top, "open"))
                                # zoom_list.append(I.open(low, top))
                            raise getoutofloop()
                    elif len(l1[m]) < len(l2[m]):
                        i = len(l2[m]) - len(l1[m])
                        for e in range(i):
                            l1[m] = "0" + l1[m]
                        if l1[m] < l2[m]:
                            top = version_range_num_list[1]
                            low = version_range_num_list[0]
                            if "<=" in version_range_limit_list[1] and ">=" in version_range_limit_list[0]:
                                zoom_list.append(add_version_range(low, top, "closed"))
                                # zoom_list.append(I.closed(low, top))
                            elif "<=" in version_range_limit_list[1] and ">" in version_range_limit_list[0] and ">="  not in version_range_limit_list[0]:
                                zoom_list.append(add_version_range(low, top, "openclosed"))
                                # zoom_list.append(I.openclosed(low, top))
                            elif "<" in version_range_limit_list[1] and ">=" in version_range_limit_list[0] and "<=" not in version_range_limit_list[1]:
                                zoom_list.append(add_version_range(low, top, "closedopen"))
                                # zoom_list.append(I.closedopen(low, top))
                            elif "<" in version_range_limit_list[1] and ">" in version_range_limit_list[0]:
                                zoom_list.append(add_version_range(low, top, "open"))
                                # zoom_list.append(I.open(low, top))
                            raise getoutofloop()
                    elif len(l1[m]) == len(l2[m]):
                        if l1[m] > l2[m]:
                            top = version_range_num_list[0]
                            low = version_range_num_list[1]
                            if "<=" in version_range_limit_list[0] and ">=" in version_range_limit_list[1]:
                                zoom_list.append(add_version_range(low, top, "closed"))
                                # zoom_list.append(I.closed(low, top))
                            elif "<=" in version_range_limit_list[0] and ">" in version_range_limit_list[1] and ">="  not in version_range_limit_list[1] :
                                zoom_list.append(add_version_range(low, top, "openclosed"))
                                # zoom_list.append(I.openclosed(low, top))
                            elif "<" in version_range_limit_list[0] and ">=" in version_range_limit_list[1] and "<="  not in version_range_limit_list[0]:
                                zoom_list.append(add_version_range(low, top, "closedopen"))
                                # zoom_list.append(I.closedopen(low, top))
                            elif "<" in version_range_limit_list[0] and ">" in version_range_limit_list[1]:
                                zoom_list.append(add_version_range(low, top, "open"))
                                # zoom_list.append(I.open(low, top))
                            raise getoutofloop()
                        elif l1[m] < l2[m]:
                            top = version_range_num_list[1]
                            low = version_range_num_list[0]
                            if "<=" in version_range_limit_list[1] and ">=" in version_range_limit_list[0]:
                                zoom_list.append(add_version_range(low, top, "closed"))
                                # zoom_list.append(I.closed(low, top))
                            elif "<=" in version_range_limit_list[1] and ">" in version_range_limit_list[0] and ">="  not in version_range_limit_list[0]:
                                zoom_list.append(add_version_range(low, top, "openclosed"))
                                # zoom_list.append(I.openclosed(low, top))
                            elif "<" in version_range_limit_list[1] and ">=" in version_range_limit_list[0] and "<=" not in version_range_limit_list[1]:
                                zoom_list.append(add_version_range(low, top, "closedopen"))
                                # zoom_list.append(I.closedopen(low, top))
                            elif "<" in version_range_limit_list[1] and ">" in version_range_limit_list[0]:
                                zoom_list.append(add_version_range(low, top, "open"))
                                # zoom_list.append(I.open(low, top))
                            raise getoutofloop()
            except getoutofloop:
                pass
            version_range_num_list = []
            version_range_limit_list = []


    dd = defaultdict(list)
    for k, va in [(v, i) for i, v in enumerate(node_list)]:
        dd[k].append(va)
    dd = list(dd.items())
    # print("dd",dd)
    # print('range_list',range_list)
    # print("zoom_list:",zoom_list)
    for b in range(len(dd)):
        com_list = []
        for n in range(len(dd[b][1])):
            index = int(dd[b][1][n])

            com_list.append(zoom_list[index])
            # print("com_list:",com_list)
            together = itertools.combinations(com_list, 2)
        list_b = list(together)
        # print("list_b:",list_b)

        # print(list_b)
        if list_b != []:

            for l in range(len(list_b)):
                # emmmm = list_b[l][0] & list_b[l][1]
                for d in range(len(zoom_list)):
                    if list_b[l][0] == zoom_list[d]:
                        priority1 = priority_list[d]
                    if list_b[l][1] == zoom_list[d]:
                        priority2 = priority_list[d]
                # print("dd[b]:",dd[b])
                # print("list_b[l][0]:",list_b[l][0])
                # print("list_b[l][1]:", list_b[l][1])
                # a1 = list_b[l][0].lower
                # b1 = list_b[l][0].upper
                # c1 = list_b[l][1].lower
                # d1 = list_b[l][1].upper
                a1 = list_b[l][0][0][0]
                b1 = list_b[l][0][1][0]
                c1 = list_b[l][1][0][0]
                d1 = list_b[l][1][1][0]
                len1 = a1.split('.')
                len2 = b1.split('.')
                len3 = c1.split('.')
                len4 = d1.split('.')
                sort_list = []
                # a,c 比较
                if len(len1) <= len(len3):
                    aclen = len(len1)
                else:
                    aclen = len(len3)
                try:
                    ac = "a = c"
                    for m in range(aclen):
                        if len(len1[m]) > len(len3[m]):
                            i = len(len1[m]) - len(len3[m])
                            for e in range(i):
                                len3[m] = "0" + len3[m]
                            if len1[m] > len3[m]:
                                ac = "a > c"
                                raise getoutofloop()
                        elif len(len1[m]) < len(len3[m]):
                            i = len(len3[m]) - len(len1[m])
                            for e in range(i):
                                len1[m] = "0" + len1[m]
                            if len1[m] < len3[m]:
                                ac = "a < c"
                                raise getoutofloop()
                        elif len(len1[m]) == len(len3[m]):
                            if len1[m] < len3[m]:
                                ac = "a < c"
                                raise getoutofloop()
                            elif len1[m] > len3[m]:
                                ac = "a > c"
                                raise getoutofloop()
                    sort_list.append(ac)
                except getoutofloop:
                    sort_list.append(ac)
                    pass
                # a, d比较
                if len(len1) <= len(len4):
                    adlen = len(len1)
                else:
                    adlen = len(len4)
                try:
                    ad = "a = d"
                    for m in range(adlen):
                        if len(len1[m]) > len(len4[m]):
                            i = len(len1[m]) - len(len4[m])
                            for e in range(i):
                                len4[m] = "0" + len4[m]
                            if len1[m] > len4[m]:
                                ad = "a > d"
                                raise getoutofloop()
                        elif len(len1[m]) < len(len4[m]):
                            i = len(len4[m]) - len(len1[m])
                            for e in range(i):
                                len1[m] = "0" + len1[m]
                            if len1[m] < len4[m]:
                                ad = "a < d"
                                raise getoutofloop()
                        elif len(len1[m]) == len(len4[m]):
                            if len1[m] < len4[m]:
                                ad = "a < d"
                                raise getoutofloop()
                            elif len1[m] > len4[m]:
                                ad = "a > d"
                                raise getoutofloop()
                    sort_list.append(ad)
                except getoutofloop:
                    sort_list.append(ad)
                    pass
                # b, c比较
                if len(len2) <= len(len3):
                    bclen = len(len2)
                else:
                    bclen = len(len3)
                try:
                    bc = "b = c"
                    for m in range(bclen):
                        if len(len2[m]) > len(len3[m]):
                            i = len(len2[m]) - len(len3[m])
                            for e in range(i):
                                len3[m] = "0" + len3[m]
                            if len2[m] > len3[m]:
                                bc = "b > c"
                                raise getoutofloop()
                        elif len(len2[m]) < len(len3[m]):
                            i = len(len3[m]) - len(len2[m])
                            for e in range(i):
                                len2[m] = "0" + len2[m]
                            if len2[m] < len3[m]:
                                bc = "b < c"
                                raise getoutofloop()
                        elif len(len2[m]) == len(len3[m]):
                            if len2[m] < len3[m]:
                                bc = "b < c"
                                raise getoutofloop()
                            elif len2[m] > len3[m]:
                                bc = "b > c"
                                raise getoutofloop()
                    sort_list.append(bc)
                except getoutofloop:
                    sort_list.append(bc)
                    pass
                # b, d比较
                if len(len2) <= len(len4):
                    bdlen = len(len2)
                else:
                    bdlen = len(len4)
                try:
                    bd = "b = d"
                    for m in range(bdlen):
                        if len(len2[m]) > len(len4[m]):
                            i = len(len2[m]) - len(len4[m])
                            for e in range(i):
                                len4[m] = "0" + len4[m]
                            if len2[m] > len4[m]:
                                bd = "b > d"
                                raise getoutofloop()
                        elif len(len2[m]) < len(len4[m]):
                            i = len(len4[m]) - len(len2[m])
                            for e in range(i):
                                len2[m] = "0" + len2[m]
                            if len2[m] < len4[m]:
                                bd = "b < d"
                                raise getoutofloop()
                        elif len(len2[m]) == len(len4[m]):
                            if len2[m] < len4[m]:
                                bd = "b < d"
                                raise getoutofloop()
                            elif len2[m] > len4[m]:
                                bd = "b > d"
                                raise getoutofloop()
                    sort_list.append(bd)
                except getoutofloop:
                    sort_list.append(bd)
                    pass
                type=""
                # if "a > d" in sort_list or "b < c" in sort_list:
                #     type="1"
                # elif priority1 <= priority2 and "b = d" in sort_list and list_b[l][0].right is True and list_b[l][1].right is False:
                #     type = "2"
                # elif priority1 > priority2 and "b = d" in sort_list and list_b[l][0].right is False and list_b[l][1].right is True:
                #     type="3"
                # elif "b = c" in sort_list and list_b[l][0].right is False and list_b[l][1].left is True:
                #     type = "4"
                # elif "b = c" in sort_list and list_b[l][0].right is True and list_b[l][1].left is False:
                #     type = "5"
                # elif "a = d" in sort_list and list_b[l][0].left is False and list_b[l][1].right is True:
                #     type = "6"
                # elif "a = d" in sort_list and list_b[l][0].left is True and list_b[l][1].right is False:
                #     type = "7"
                # elif priority1 < priority2 and "b > d" in sort_list:
                #     type = "8"
                # elif priority1 > priority2 and "b < d" in sort_list:
                #     type = "9"
                if "a > d" in sort_list or "b < c" in sort_list:
                    type="1"
                elif priority1 <= priority2 and "b = d" in sort_list and list_b[l][0][1][1]=="closed"  and list_b[l][1][1][1]=="open":
                    type = "2"
                elif priority1 > priority2 and "b = d" in sort_list and list_b[l][0][1][1]=="open" and list_b[l][1][1][1]=="closed":
                    type="3"
                elif "b = c" in sort_list and list_b[l][0][1][1]=="open" and list_b[l][1][0][1]=="closed":
                    type = "4"
                elif "b = c" in sort_list and list_b[l][0][1][1] =="closed" and list_b[l][1][0][1]=="open":
                    type = "5"
                elif "a = d" in sort_list and list_b[l][0][0][1]=="open" and list_b[l][1][1][1]=="closed":
                    type = "6"
                elif "a = d" in sort_list and list_b[l][0][0][1]=="closed" and list_b[l][1][1][1]=="open":
                    type = "7"
                elif priority1 < priority2 and "b > d" in sort_list:
                    type = "8"
                elif priority1 > priority2 and "b < d" in sort_list:
                    type = "9"

                if type!="":
                    print("type:",type)
                    print("发现冲突:", " 首节点:", first_node_name, " 首节点版本:", fileversion, " 冲突节点:", list(dd[b])[0])
                    conflict_node_name = list(dd[b])[0]
                    list_b10 = str(list_b[l][0])
                    list_b11 = str(list_b[l][1])
                    # write_db(first_node_name, fileversion, conflict_node_name, "type "+type, list_b10, list_b11)



if __name__ == '__main__':
    host = "localhost"
    user = "pypi"
    password = "12345678"
    db_name = "pypi_validity_evaluation"

    single_detect_conflict("msdas","0.9.0")