import requests
from requests.exceptions import RequestException
from concurrent.futures import ThreadPoolExecutor, wait, ALL_COMPLETED
import re
import time
import urllib.request
import datetime
from bs4 import BeautifulSoup
import json
import urllib
from urllib.request import Request, urlopen
import pymysql
import os
import tarfile
import zipfile
class getoutofloop(Exception): pass

#获取stars>=30的项目名，并查询指定时间段release数量
def findversionnum():
    sql = "SELECT file_name FROM pypi_info where stars!='not in github' and stars>=30"
    try:
        db = pymysql.connect(host, user, password, db_name)
        # 执行sql语句
        allversionname = db.cursor()
        allversionname.execute(sql)
        pypidatas = allversionname.fetchall()  # 获取所有的数据
        allversionname.close()
        db.close()
    except:
        print("allversionname()  dberror")
    num = 0
    # print(len(pypidatas))
    totle_num=0
    for pypidata in pypidatas:
        # fileid = pypidata[0]
        filename = pypidata[0]
        # print("filename:",filename)
        # update_versionnum(filename)
        executor.submit(insert_versionnum, filename)
        # num=totle_count(filename)
        # totle_num=totle_num+num
        # print("totle_num:",totle_num)


def do_download(filename):
    sql_version = "SELECT file_name,version,id FROM pypi_info_version_all " \
                  "where file_name='%s' and update_time>'2019-01-01 0:0:0' " \
                  "and update_time<'2019-06-30 23:59:59'" % (filename)
    try:
        db_version = pymysql.connect(host, user, password, db_name)
        # 执行sql语句
        versionname = db_version.cursor()
        versionname.execute(sql_version)
        pypiversiondatas = versionname.fetchall()  # 获取所有的数据
        versionname.close()
        db_version.close()
    except:
        print("allversionname()  dberror")
    for pypiversiondata in pypiversiondatas:
        file_name=pypiversiondata[0]
        version=pypiversiondata[1]
        version_id=pypiversiondata[2]
        print(file_name,version,version_id)

def totle_count(filename):
    sql2 = "SELECT num_data05 FROM pypi_info_num where file_name='%s' and num_data05>=2" % (filename)
    num=0
    try:
        # print(sql2)
        db2 = pymysql.connect(host, user, password, db_name)
        # 执行sql语句
        num_data05_cursor = db2.cursor()
        num_data05_cursor.execute(sql2)
        nums = num_data05_cursor.fetchone()  # 获取所有的数据
        num_data05_cursor.close()
        db2.close()
        if nums is not None:
            num = nums[0]
        print("filename:",filename,"  num:",num)
    except:
        print("num_data05()  dberror")
    return num

def update_versionnum(filename):

    sql_count1 = "select count(*) from pypi_info_version_all " \
                 "where  update_time>'2019-01-01 0:0:0' and update_time<'2019-06-30 23:59:59' " \
                 "  and file_name='%s'" % (filename)
    try:
        # 执行sql语句
        db_count = pymysql.connect(host, user, password, db_name)
        cursor_find_versionname = db_count.cursor()
        cursor_find_versionname.execute(sql_count1)
        nums = cursor_find_versionname.fetchone()
        cursor_find_versionname.close()
        num = nums[0]
        db_count.close()
        sql7 = "update  pypi_info_num set num_data05='%s'WHERE " \
               "file_name = '%s' " % (num,filename)
        try:
            # print(sql7)
            # 执行sql语句
            db=pymysql.connect(host, user, password, db_name)
            cursor = db.cursor()
            cursor.execute(sql7)
            db.commit()
            cursor.close()
            print("INSERT: ", filename, " count: ",num," FINISHED")
        except:
            print("insert count01 error")
    except:
        print("select count01 error")

def insert_versionnum(filename):

    sql_num="SELECT num_data05 FROM pypi_info_num where file_name='%s'" % (filename)
    num = 0
    try:
        # print(sql2)
        db2 = pymysql.connect(host, user, password, db_name)
        # 执行sql语句
        num_data05_cursor = db2.cursor()
        num_data05_cursor.execute(sql_num)
        nums = num_data05_cursor.fetchone()  # 获取所有的数据
        num_data05_cursor.close()
        db2.close()
        if nums is not None:
            num = nums[0]

    except:
        print("num_data05()  dberror")
    if num>=5:
        print("file_name:",filename,"num:",num)
        sql_version = "select file_name,version,update_time from pypi_info_version_all " \
                     "where  update_time>'2019-01-01 0:0:0' and update_time<'2019-06-30 23:59:59' " \
                     "  and file_name='%s'" % (filename)
        try:
            # 执行sql语句
            db_version = pymysql.connect(host, user, password, db_name)
            cursor_find_versionname = db_version.cursor()
            cursor_find_versionname.execute(sql_version)
            pypiversiondatas = cursor_find_versionname.fetchall()
            cursor_find_versionname.close()

            if pypiversiondatas is not None:
                for pypiversiondata in pypiversiondatas:

                    file_name=pypiversiondata[0]
                    version=pypiversiondata[1]
                    update_time=pypiversiondata[2]

                    sql = "INSERT INTO detect_info_date05 (file_name,version,update_time) " \
                          "VALUES ('%s','%s','%s')" % (file_name, version, update_time)
                    try:
                        # 执行sql语句
                        # print(sql)
                        cursor_write_versionname = db_version.cursor()
                        cursor_write_versionname.execute(sql)
                        db_version.commit()
                        cursor_write_versionname.close()
                        # print("INSERT  filename:", filename, "  version:", version,"FINISHED")
                    except:
                        print("write_versionname() dberror")
                        # 发生错误时回滚
                        db_version.rollback()
            db_version.close()
        except:
            print("select version error")

def get_page(url):
    headers={'User-Agent':'Mozilla/5.0 (Windows NT 10.0;Win64;x64) AppleWebKit/537.36 (KHTML, likeGecko) Chrome/74.0.3729.157 Safari/537.36'}
    try:
        response = requests.get(url,headers=headers)
        if response.status_code == 200:
            return response.text
        return None
    except RequestException:
        return None

def parse_first_page(version_id,file_name, version):
    # f_list=fileallversion(filename)
    # for f_version in f_list:
    count = find_versionname(file_name, version)
    if count == 0:
        url = 'https://pypi.org/project/' + file_name + '/' + version + '/#files'
        try:
            date_html = get_page(url)
        except Exception:
            pass

        url2 = "https://pypi.tuna.tsinghua.edu.cn/simple/" + file_name + '/'
        try:
            date_html2 = get_page(url2)
        except Exception:
            pass
        pattern_all = re.search('<table class="table table--downloads">(.*?)</table>', date_html, re.S)
        html_all_versionname = pattern_all.group(1)

        url_dates = re.findall('<td>.*?<a href="(.*?)">', html_all_versionname, re.S)
        version_name = ""
        try:
            for url_date in url_dates:
                temp_version_name = url_date.split('/')[-1]
                # print("temp_version_name:",temp_version_name)
                filetype = temp_version_name.split('.')[-1]
                # print("filetype:",filetype)
                if filetype != 'whl':
                    version_name = temp_version_name
                    # print("version_name:", version_name)
                    raise getoutofloop()
        except getoutofloop:
            pass
        if version_name != "":
            pattern_second = re.findall(r'<a (.*?)/a>', date_html2)
            for item in pattern_second:
                # print(item)
                # print("version_name:",version_name)
                download_url = re.findall('href="../..(.*?)">' + str(version_name) + '<', item, re.S)
                # print(type(download_url))
                if download_url != []:
                    url = "https://pypi.tuna.tsinghua.edu.cn" + download_url[0]
            try:
                # print(url, version_name,file_num)
                download_file(url, version_name)
                write_versionname(version_id,version_name,file_name,version)
            except Exception:
                print("download error:", version_name)
                pass
    else:
        print("该文件版本已存在: ","filename:",file_name,", version:",version)

#查询该版本是否存在，返回查询数量
def find_versionname(filename,version):
    sql = "SELECT COUNT(*) FROM pypi_info_version WHERE version = '%s' and file_name = '%s'" % (version,filename)
    try:
        # 执行sql语句
        db_v = pymysql.connect(host, user, password, db_name)
        cursor_find_versionname = db_v.cursor()

        cursor_find_versionname.execute(sql)
        nums = cursor_find_versionname.fetchone()
        cursor_find_versionname.close()
        db_v.close()
        num = nums[0]
        return num
    except Exception:
        print("find_versionname() dberror")

#将带版本文件名写入数据库
def write_versionname(fileid,versionname,filename,version):
    # print("versionname")
    now = datetime.datetime.now()
    now = now.strftime("%Y-%m-%d %H:%M:%S")
    sql = "INSERT INTO pypi_info_version (version_name,version,file_name,insert_time, f_id) " \
          "VALUES ('%s','%s','%s','%s','%s')" % (versionname,version,filename,now,fileid)
    try:
        # 执行sql语句
        # print(sql)
        db = pymysql.connect(host, user, password, db_name)
        cursor_write_versionname = db.cursor()
        cursor_write_versionname.execute(sql)
        db.commit()
        cursor_write_versionname.close()
        db.close()
    except:
        print("write_versionname() dberror")
        # 发生错误时回滚
        db.rollback()

# def download_file(url,version_name):
#     # now = datetime.datetime.now()
#     # now = now.strftime("%Y%m%d")
#     filename = download_address+version_name
#     filetype = version_name.split('.')[-1]
#
#     if filetype=='whl':
#         filename = filename.replace('.whl','.zip')
#     elif filetype=='egg':
#         filename = filename.replace('.egg', '.zip')
#     elif filetype=='exe':
#         filename = filename.replace('.exe', '.zip')
#
#     # print('开始下载 : %s' % filename)  # 开始下载
#     print(url, filename)
#     urllib.request.urlretrieve(url, filename)
#     #urllib.request.urlretrieve(url, filename_new)
#     print('下载完成 : %s' % filename)  # 完成下载

def download_file(url, version_name):
    # now = datetime.datetime.now()
    # now = now.strftime("%Y%m%d") E:\pypi\all_project
    filename = 'D:/lizhenming/pypi_projects/pypifile_date05/' + version_name
    filetype = version_name.split('.')[-1]

    if filetype == 'whl':
        filename = filename.replace('.whl', '.zip')
    elif filetype == 'egg':
        filename = filename.replace('.egg', '.zip')
    elif filetype == 'exe':
        filename = filename.replace('.exe', '.zip')

    # print('开始下载 : %s' % filename)  # 开始下载
    urllib.request.urlretrieve(url, filename)
    # urllib.request.urlretrieve(url, filename_new)
    # print('下载完成 : %s' % filename)  # 完成下载
    uncompress(path, savepath, version_name)
    print('解压完成 : %s' % filename)

# 解压缩并保留setup,requirement
def uncompress(path, savepath, file_name):
    filetype = file_name.split('.')[-1]

    if filetype == 'whl':
        file_name = file_name.replace('.whl', '.zip')
    elif filetype == 'egg':
        file_name = file_name.replace('.egg', '.zip')
    elif filetype == 'exe':
        file_name = file_name.replace('.exe', '.zip')

    # filenamepath = 'd:/lizhenming/pypifile_all/' + file_name
    filenamepath = 'D:/lizhenming/pypi_projects/pypifile_date05/' + file_name
    # R.acquire()
    # 解压

    try:
        # if threading.acquire(1):
        name = os.path.splitext(file_name)[0]
        filepath = os.path.join(savepath, name)
        if os.path.splitext(file_name)[1] == '.zip':

            dirpath = os.path.join(path, file_name)
            isExists = os.path.exists(filepath)
            # 判断路径是否存在
            if not isExists:
                # 不存在则创建目录
                os.makedirs(filepath)
                file_zip = zipfile.ZipFile(dirpath, 'r')
                for file in file_zip.namelist():
                    file_zip.extract(file, path=filepath)
                file_zip.close()
            os.remove(filenamepath)

        if os.path.splitext(file_name)[1] == '.gz':
            dirpath = os.path.join(path, file_name)
            isExists = os.path.exists(filepath)
            # 判断路径是否存在
            if not isExists:
                t = tarfile.open(dirpath)
                t.extractall(path=savepath)
                t.close()
            # print(filenamepath)
            os.remove(filenamepath)
        # #解压后删除压缩包
        # print("filenamepath:", filenamepath)
        # os.remove(filenamepath)
        # print("删除成功:", filenamepath)
        # threading.lock.release()
        # 删除其他文件，只保留setup,requirement文件

        file_name_uncompress = file_name
        filetype_uncompress = file_name_uncompress.split('.')[-1]
        # print("filetype_uncompress:",filetype_uncompress)
        # print("file_name_uncompress1:", file_name_uncompress)
        if filetype_uncompress == 'zip':
            file_name_uncompress = file_name_uncompress.replace('.zip', '')
        elif filetype_uncompress == 'gz':
            file_name_uncompress = file_name_uncompress.replace('.tar.gz', '')
        # print("file_name_uncompress2:", file_name_uncompress)
        path_uncompress = 'D:/lizhenming/pypi_projects/pypiuncompress_date05//'+ file_name_uncompress + "//"
        # print("path_uncompress:", path_uncompress)
        list_dir(path_uncompress)

    # R.release()

    except Exception:
        print("解压缩失败：", file_name)

        pass

def list_dir(file_dir):
    match_requirements = "requirements"
    match_setup = "setup"
    match_require = "require"
    dir_list = os.listdir(file_dir)
    for cur_file in dir_list:
        # 获取文件的绝对路径
        path = os.path.join(file_dir, cur_file)
        if os.path.isfile(path):  # 判断是否是文件还是目录需要用绝对路径
            if match_setup not in format(cur_file) and match_requirements not in format(
                    cur_file) and match_require not in format(cur_file):
                filePath = os.path.join(path)
                # os.remove(f)
                os.remove(format(filePath))
                # print( "{0} : is file!",format(cur_file))
        if os.path.isdir(path):
            # print( "{0} : is dir!",format(cur_file))
            list_dir(path)  # 递归子目录

def main():

    findversionnum()

    # insert_versionnum("appier-extras")

    # do_find_githubinfo("autocommand")
#     0x-order-utils
#     parse_first_page("1","aalam-common","0.1.31")

if __name__ == '__main__':

    #数据库配置文件
    # host = "localhost"
    host = "localhost"
    user = "pypi"
    password = "12345678"
    db_name = "pypi_validity_evaluation"

    path = 'D:\lizhenming\pypi_projects\pypifile_date05'
    savepath = "D:\lizhenming\pypi_projects\pypiuncompress_date05"

    #声明线程池
    executor = ThreadPoolExecutor(40)
    main()