import requests
from requests.exceptions import RequestException
import re
import project_spider
import time
import urllib.request
import datetime
from bs4 import BeautifulSoup
import json
import urllib
from urllib.request import Request, urlopen
import pymysql
import project_version
class getoutofloop(Exception): pass

# def get_dependency():
#     sql1 = "select DISTINCT file_name,version,update_time from pypi_info_version"
#     try:
#         db = pymysql.connect(host, user, password, db_name)
#         # 执行sql语句
#         sql1_cursor = db.cursor()
#         sql1_cursor.execute(sql1)
#         datas = sql1_cursor.fetchall()  # 获取所有的数据
#         sql1_cursor.close()
#         db.close()
#     except:
#         print("find_allnode_sql1()  dberror")
#     for data in datas:
#         file_name = data[0]
#         version = data[1]
#         update_time=data[2]
#         dependency_info(file_name, version, update_time)

def dependency_info(file_name,version,update_time):

    print(file_name,version)

    requirement_list = circle_requirement(file_name, version,1, "",update_time,0)
    # print(requirement_list)
    version_list=[]
    range_list = []
    priority_list = []
    node_list = []
    status_list=[]
    (version_list,range_list, priority_list, node_list,status_list) = printlist(requirement_list,version_list, range_list, priority_list, node_list,status_list)

    # print(version_list)
    # print("version_list leng:", len(version_list))
    # print(range_list)
    # print("range_list leng:", len(range_list))
    # print(priority_list)
    # print("priority_list leng:", len(priority_list))
    # print(node_list)
    # print("node_list leng:", len(node_list))

    version_len=len(version_list)
    range_len = len(range_list)
    priority_len = len(priority_list)
    node_len = len(node_list)
    status_len=len(status_list)
    if version_len==range_len and version_len==priority_len and version_len==node_len and version_len==status_len:
        for u in range(version_len):
            requirement_name=node_list[u]
            priority=priority_list[u]
            requirement_version=version_list[u]
            version_range=range_list[u]
            status=status_list[u]
            # print(requirement_name,priority,requirement_version,version_range)
            insert_dependency_tree(file_name,version,requirement_name,priority,requirement_version,version_range,status)

def insert_dependency_tree(package_name,package_version,requirement_name,priority,requirement_version,version_range,status):
    db = pymysql.connect(host, user, password, db_name)
    now = datetime.datetime.now()
    now = now.strftime("%Y-%m-%d %H:%M:%S")
    sql_insert = "INSERT INTO dependency_tree (package_name,package_version,requirement_name,priority,requirement_version,requirement_version_status,version_range,insert_time) " \
                 "VALUES ('%s','%s','%s','%s','%s','%s','%s','%s')" \
                 % (package_name,package_version,requirement_name,priority,requirement_version,status,version_range, now)
    try:
        cursor_insertpypi = db.cursor()
        # 执行sql语句
        cursor_insertpypi.execute(sql_insert)
        # 执行sql语句
        db.commit()
        cursor_insertpypi.close()
        print("INSERT:", package_name, "FINISHED")
    except:
        print("INSERT pypi_info error")
        # 发生错误时回滚
        db.rollback()
    db.close()


#查询小于当前版本范围
def findelderversion(filename,fileversion):
    url = 'https://pypi.org/project/' + filename + '/#history'
    date_html = project_spider.get_page(url)
    # print(date_html)
    versions = []
    re_version = re.findall('<p class="release__version">(.*?)<', date_html, re.S)
    for v in re_version:
        # print(v.strip())
        versions.append(v.strip())

    # print(versions)
    listnum = len(versions)
    v_num = -1
    templist = []
    fileversionlist = fileversion.split('.')
    for n in range(listnum):
        if fileversion != versions[n]:
            templist.append(versions[n])
        elif fileversion == versions[n]:
            break
    i = -1
    try:
        for n in range(listnum):
            temp = versions[n]
            tlist = temp.split('.')
            if len(fileversionlist) < len(tlist):
                length = len(fileversionlist)
            else:
                length = len(tlist)
            for m in range(length):

                if len(fileversionlist[m]) > len(tlist[m]):
                    i = len(fileversionlist[m]) - len(tlist[m])
                    for e in range(i):
                        tlist[m] = "0" + tlist[m]
                elif len(tlist[m]) > len(fileversionlist[m]):
                    i = len(tlist[m]) - len(fileversionlist[m])
                    for e in range(i):
                        fileversionlist[m] = "0" + fileversionlist[m]
                if fileversionlist[m] < tlist[m]: break
                if fileversionlist[m] > tlist[m]:
                    i = n
                    raise getoutofloop()
    except getoutofloop:
        pass
    v_num = i
    return versions[v_num]

#查询当前时间下最新版本
def findhistoryversion(filename,update_time):
    requirement_history_versions = project_version.fileversion(filename)
    version=""
    try:
        for requirement_history_version in requirement_history_versions:
            timeArray_update = time.strptime(update_time, "%Y-%m-%d %H:%M:%S")
            timeStamp_update = int(time.mktime(timeArray_update))
            if requirement_history_version[1] <= timeStamp_update:
                version = requirement_history_version[0]
                raise getoutofloop()
    except getoutofloop:
        pass
    return version


def printlist(r_list,version_list,range_list,priority_list,node_list,status_list):
    for i in r_list:
        # print(i)
        if i!=[]:
            if i[0]=="leaf_node":
                num=int(i[5])
                if num != 1:
                    node_name=i[1]
                    version=i[2]
                    version_range=i[4]
                    status=i[3]
                    priority_list.append(num)
                    version_list.append(version)
                    range_list.append(version_range)
                    node_list.append(node_name)
                    status_list.append(status)
            else:
                printlist(i,version_list,range_list,priority_list,node_list,status_list)
    return version_list,range_list,priority_list,node_list,status_list

#递归获取依赖
def circle_requirement(package_name,package_version,requirement_version_status,version_range,update_time,num):
    num = num + 1
    templist=[]
    package_info=[]
    if package_name is None:
        package_name==""
    if package_version is None:
        package_version==""
    if version_range is None:
        version_range==""
    if requirement_version_status is None:
        requirement_version_status == ""
    package_info.append("leaf_node")
    package_info.append(package_name)
    package_info.append(package_version)
    package_info.append(requirement_version_status)
    package_info.append(version_range)
    package_info.append(num)
    templist.append(package_info)
    temp_requirementlist = []
    datalist = get_requirement(package_name,package_version,update_time)
    if datalist != []:
        for p in datalist:
            temp_requirementlist.append(circle_requirement(p[0],p[1],p[2],p[3],update_time,num))
    templist.append(temp_requirementlist)

    return templist

def get_requirement(package_name,package_version,update_time):
    sql2 = "select DISTINCT requirement,requirement_version,requirement_version_status,version_range from package_info where  package_name='%s' and package_version='%s'" % (package_name,package_version)
    get_requirement_datas=[]
    try:
        db = pymysql.connect(host, user, password, db_name_161)
        # 执行sql语句
        sql_version_cursor = db.cursor()
        sql_version_cursor.execute(sql2)
        get_requirement_datas = sql_version_cursor.fetchall()  # 获取所有的数据
        sql_version_cursor.close()
        db.close()
    except:
        print("db error")
    datalist=[]
    if get_requirement_datas is not None:
        for u in get_requirement_datas:
            u=list(u)
            requirement=u[0]
            requirement_version=u[1]
            requirement_version_status=u[2]
            if requirement_version_status == 1 or requirement_version_status == '1':
                u[1]=requirement_version
            elif requirement_version_status == 2 or requirement_version_status == '2':
                u[1]=findelderversion(requirement,requirement_version)
            elif requirement_version_status == 0 or requirement_version_status == '0':
                u[1]=findhistoryversion(requirement,update_time)
            datalist.append(u)
    return datalist


if __name__ == '__main__':
    host = "localhost"
    host_161="localhost"
    user = "pypi"
    password = "12345678"
    db_name = "pypi_validity_evaluation"
    db_name_161="pypidb"

    # dependency_info("zymbit-connect","2.0.1","2016-10-13 23:04:39")
    dependency_info("msdas", "0.9.0", "2015-7-08 0:0:0")